SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
download.fedora.redhat.com/pub/fedora/linux/updates/27/x86_64/Packages/l :
LabPlot-2.4.0-5.fc27.x86_64.rpm
ladspa-guitarix-plugins-0.36.1-4.fc27.x86_64.rpm
ladspa-swh-plugins-0.4.17-1.fc27.x86_64.rpm
ladspa-zam-plugins-3.10-3.fc27.x86_64.rpm
lame-3.100-1.fc27.x86_64.rpm
lame-devel-3.100-1.fc27.i686.rpm
lame-devel-3.100-1.fc27.x86_64.rpm
lame-libs-3.100-1.fc27.i686.rpm
lame-libs-3.100-1.fc27.x86_64.rpm
lame-mp3x-3.100-1.fc27.x86_64.rpm
lammps-20180822-1.fc27.i686.rpm
lammps-20180822-1.fc27.x86_64.rpm
lammps-data-20180822-1.fc27.noarch.rpm
lammps-devel-20180822-1.fc27.i686.rpm
lammps-devel-20180822-1.fc27.x86_64.rpm
lammps-headers-20180822-1.fc27.i686.rpm
lammps-headers-20180822-1.fc27.x86_64.rpm
lammps-mpich-20180822-1.fc27.i686.rpm
lammps-mpich-20180822-1.fc27.x86_64.rpm
lammps-mpich-devel-20180822-1.fc27.i686.rpm
lammps-mpich-devel-20180822-1.fc27.x86_64.rpm
lammps-openmpi-20180822-1.fc27.i686.rpm
lammps-openmpi-20180822-1.fc27.x86_64.rpm
lammps-openmpi-devel-20180822-1.fc27.i686.rpm
lammps-openmpi-devel-20180822-1.fc27.x86_64.rpm
langpacks-install-1.0.0-2.fc27.x86_64.rpm
langtable-0.0.38-2.fc27.noarch.rpm
langtable-data-0.0.38-2.fc27.noarch.rpm
langtable-python-0.0.38-2.fc27.noarch.rpm
langtable-python3-0.0.38-2.fc27.noarch.rpm
lapack-3.8.0-9.fc27.i686.rpm
lapack-3.8.0-9.fc27.x86_64.rpm
lapack-devel-3.8.0-9.fc27.i686.rpm
lapack-devel-3.8.0-9.fc27.x86_64.rpm
lapack-static-3.8.0-9.fc27.i686.rpm
lapack-static-3.8.0-9.fc27.x86_64.rpm
lapack64-3.8.0-9.fc27.x86_64.rpm
lapack64-devel-3.8.0-9.fc27.x86_64.rpm
lapack64-static-3.8.0-9.fc27.x86_64.rpm
lastpass-cli-1.3.1-2.fc27.x86_64.rpm
latexila-3.26.1-1.fc27.x86_64.rpm
latexila-doc-3.26.1-1.fc27.noarch.rpm
latexmk-4.60-1.fc27.noarch.rpm
latte-dock-0.7.2-1.fc27.i686.rpm
latte-dock-0.7.2-1.fc27.x86_64.rpm
lazarus-1.8.0-4.fc27.x86_64.rpm
lazygal-0.9.3-1.fc27.noarch.rpm
lcgdm-dav-0.20.0-1.fc27.x86_64.rpm
lcgdm-dav-devel-0.20.0-1.fc27.i686.rpm
lcgdm-dav-devel-0.20.0-1.fc27.x86_64.rpm
lcgdm-dav-libs-0.20.0-1.fc27.i686.rpm
lcgdm-dav-libs-0.20.0-1.fc27.x86_64.rpm
lcgdm-dav-server-0.20.0-1.fc27.x86_64.rpm
lcgdm-devel-1.10.0-5.fc27.i686.rpm
lcgdm-devel-1.10.0-5.fc27.x86_64.rpm
lcgdm-libs-1.10.0-5.fc27.i686.rpm
lcgdm-libs-1.10.0-5.fc27.x86_64.rpm
lcms2-2.8-6.fc27.i686.rpm
lcms2-2.8-6.fc27.x86_64.rpm
lcms2-devel-2.8-6.fc27.i686.rpm
lcms2-devel-2.8-6.fc27.x86_64.rpm
lcms2-utils-2.8-6.fc27.x86_64.rpm
ldapjdk-4.19-5.fc27.noarch.rpm
ldapjdk-javadoc-4.19-5.fc27.noarch.rpm
ldapvi-1.7-29.fc27.x86_64.rpm
ldb-tools-1.3.2-2.fc27.1.2.3.x86_64.rpm
ldirectord-4.1.1-1.fc27.x86_64.rpm
ldns-1.7.0-11.fc27.i686.rpm
ldns-1.7.0-11.fc27.x86_64.rpm
ldns-devel-1.7.0-11.fc27.i686.rpm
ldns-devel-1.7.0-11.fc27.x86_64.rpm
ldns-doc-1.7.0-11.fc27.noarch.rpm
ldns-utils-1.7.0-11.fc27.x86_64.rpm
legendsbrowser-1.17.1-1.fc27.noarch.rpm
legendsbrowser-javadoc-1.17.1-1.fc27.noarch.rpm
legion-18.02.0-1.fc27.i686.rpm
legion-18.02.0-1.fc27.x86_64.rpm
legion-devel-18.02.0-1.fc27.i686.rpm
legion-devel-18.02.0-1.fc27.x86_64.rpm
legion-mpich-18.02.0-1.fc27.i686.rpm
legion-mpich-18.02.0-1.fc27.x86_64.rpm
legion-openmpi-18.02.0-1.fc27.i686.rpm
legion-openmpi-18.02.0-1.fc27.x86_64.rpm
lemon-3.20.1-3.fc27.x86_64.rpm
leptonica-1.74.4-5.fc27.i686.rpm
leptonica-1.74.4-5.fc27.x86_64.rpm
leptonica-devel-1.74.4-5.fc27.i686.rpm
leptonica-devel-1.74.4-5.fc27.x86_64.rpm
leptonica-tools-1.74.4-5.fc27.x86_64.rpm
lfc-1.10.0-5.fc27.x86_64.rpm
lfc-devel-1.10.0-5.fc27.i686.rpm
lfc-devel-1.10.0-5.fc27.x86_64.rpm
lfc-dli-1.10.0-5.fc27.x86_64.rpm
lfc-libs-1.10.0-5.fc27.i686.rpm
lfc-libs-1.10.0-5.fc27.x86_64.rpm
lfc-perl-1.10.0-5.fc27.x86_64.rpm
lfc-python-1.10.0-5.fc27.x86_64.rpm
lfc-python3-1.10.0-5.fc27.x86_64.rpm
lfc-server-mysql-1.10.0-5.fc27.x86_64.rpm
lftp-4.8.4-1.fc27.i686.rpm
lftp-4.8.4-1.fc27.x86_64.rpm
lftp-scripts-4.8.4-1.fc27.noarch.rpm
lhapdf-6.2.1-1.fc27.i686.rpm
lhapdf-6.2.1-1.fc27.x86_64.rpm
lhapdf-devel-6.2.1-1.fc27.i686.rpm
lhapdf-devel-6.2.1-1.fc27.x86_64.rpm
lhapdf-doc-6.2.1-1.fc27.noarch.rpm
libabigail-1.4-1.fc27.i686.rpm
libabigail-1.4-1.fc27.x86_64.rpm
libabigail-devel-1.4-1.fc27.i686.rpm
libabigail-devel-1.4-1.fc27.x86_64.rpm
libabigail-doc-1.4-1.fc27.x86_64.rpm
libabw-0.1.2-1.fc27.i686.rpm
libabw-0.1.2-1.fc27.x86_64.rpm
libabw-devel-0.1.2-1.fc27.i686.rpm
libabw-devel-0.1.2-1.fc27.x86_64.rpm
libabw-doc-0.1.2-1.fc27.noarch.rpm
libabw-tools-0.1.2-1.fc27.x86_64.rpm
libaec-1.0.2-1.fc27.i686.rpm
libaec-1.0.2-1.fc27.x86_64.rpm
libaec-devel-1.0.2-1.fc27.i686.rpm
libaec-devel-1.0.2-1.fc27.x86_64.rpm
libaom-1.0.0-4.20180925gitd0076f5.fc27.i686.rpm
libaom-1.0.0-4.20180925gitd0076f5.fc27.x86_64.rpm
libaom-devel-1.0.0-4.20180925gitd0076f5.fc27.i686.rpm
libaom-devel-1.0.0-4.20180925gitd0076f5.fc27.x86_64.rpm
libappstream-glib-0.7.9-1.fc27.i686.rpm
libappstream-glib-0.7.9-1.fc27.x86_64.rpm
libappstream-glib-builder-0.7.9-1.fc27.i686.rpm
libappstream-glib-builder-0.7.9-1.fc27.x86_64.rpm
libappstream-glib-builder-devel-0.7.9-1.fc27.i686.rpm
libappstream-glib-builder-devel-0.7.9-1.fc27.x86_64.rpm
libappstream-glib-devel-0.7.9-1.fc27.i686.rpm
libappstream-glib-devel-0.7.9-1.fc27.x86_64.rpm
libarcus-3.2.1-1.fc27.i686.rpm
libarcus-3.2.1-1.fc27.x86_64.rpm
libarcus-devel-3.2.1-1.fc27.i686.rpm
libarcus-devel-3.2.1-1.fc27.x86_64.rpm
libargon2-20161029-2.fc27.i686.rpm
libargon2-20161029-2.fc27.x86_64.rpm
libargon2-devel-20161029-2.fc27.i686.rpm
libargon2-devel-20161029-2.fc27.x86_64.rpm
libasan-7.3.1-6.fc27.i686.rpm
libasan-7.3.1-6.fc27.x86_64.rpm
libasan-static-7.3.1-6.fc27.i686.rpm
libasan-static-7.3.1-6.fc27.x86_64.rpm
libass-0.13.4-6.fc27.i686.rpm
libass-0.13.4-6.fc27.x86_64.rpm
libass-devel-0.13.4-6.fc27.i686.rpm
libass-devel-0.13.4-6.fc27.x86_64.rpm
libassuan-2.5.1-1.fc27.i686.rpm
libassuan-2.5.1-1.fc27.x86_64.rpm
libassuan-devel-2.5.1-1.fc27.i686.rpm
libassuan-devel-2.5.1-1.fc27.x86_64.rpm
libatomic-7.3.1-6.fc27.i686.rpm
libatomic-7.3.1-6.fc27.x86_64.rpm
libatomic-static-7.3.1-6.fc27.i686.rpm
libatomic-static-7.3.1-6.fc27.x86_64.rpm
libb2-0.98-1.20171225git60ea749.fc27.i686.rpm
libb2-0.98-1.20171225git60ea749.fc27.x86_64.rpm
libb2-devel-0.98-1.20171225git60ea749.fc27.i686.rpm
libb2-devel-0.98-1.20171225git60ea749.fc27.x86_64.rpm
libb64-devel-1.2-3.fc27.i686.rpm
libb64-devel-1.2-3.fc27.x86_64.rpm
libb64-tools-1.2-3.fc27.x86_64.rpm
libbasicobjects-0.1.1-36.fc27.i686.rpm
libbasicobjects-0.1.1-36.fc27.x86_64.rpm
libbasicobjects-devel-0.1.1-36.fc27.i686.rpm
libbasicobjects-devel-0.1.1-36.fc27.x86_64.rpm
libbatch-2.3.2-1.fc27.i686.rpm
libbatch-2.3.2-1.fc27.x86_64.rpm
libbatch-devel-2.3.2-1.fc27.i686.rpm
libbatch-devel-2.3.2-1.fc27.x86_64.rpm
libblkid-2.30.2-3.fc27.i686.rpm
libblkid-2.30.2-3.fc27.x86_64.rpm
libblkid-devel-2.30.2-3.fc27.i686.rpm
libblkid-devel-2.30.2-3.fc27.x86_64.rpm
libblockdev-2.16-1.fc27.i686.rpm
libblockdev-2.16-1.fc27.x86_64.rpm
libblockdev-btrfs-2.16-1.fc27.i686.rpm
libblockdev-btrfs-2.16-1.fc27.x86_64.rpm
libblockdev-btrfs-devel-2.16-1.fc27.i686.rpm
libblockdev-btrfs-devel-2.16-1.fc27.x86_64.rpm
libblockdev-crypto-2.16-1.fc27.i686.rpm
libblockdev-crypto-2.16-1.fc27.x86_64.rpm
libblockdev-crypto-devel-2.16-1.fc27.i686.rpm
libblockdev-crypto-devel-2.16-1.fc27.x86_64.rpm
libblockdev-devel-2.16-1.fc27.i686.rpm
libblockdev-devel-2.16-1.fc27.x86_64.rpm
libblockdev-dm-2.16-1.fc27.i686.rpm
libblockdev-dm-2.16-1.fc27.x86_64.rpm
libblockdev-dm-devel-2.16-1.fc27.i686.rpm
libblockdev-dm-devel-2.16-1.fc27.x86_64.rpm
libblockdev-fs-2.16-1.fc27.i686.rpm
libblockdev-fs-2.16-1.fc27.x86_64.rpm
libblockdev-fs-devel-2.16-1.fc27.i686.rpm
libblockdev-fs-devel-2.16-1.fc27.x86_64.rpm
libblockdev-kbd-2.16-1.fc27.i686.rpm
libblockdev-kbd-2.16-1.fc27.x86_64.rpm
libblockdev-kbd-devel-2.16-1.fc27.i686.rpm
libblockdev-kbd-devel-2.16-1.fc27.x86_64.rpm
libblockdev-loop-2.16-1.fc27.i686.rpm
libblockdev-loop-2.16-1.fc27.x86_64.rpm
libblockdev-loop-devel-2.16-1.fc27.i686.rpm
libblockdev-loop-devel-2.16-1.fc27.x86_64.rpm
libblockdev-lvm-2.16-1.fc27.i686.rpm
libblockdev-lvm-2.16-1.fc27.x86_64.rpm
libblockdev-lvm-dbus-2.16-1.fc27.i686.rpm
libblockdev-lvm-dbus-2.16-1.fc27.x86_64.rpm
libblockdev-lvm-dbus-devel-2.16-1.fc27.i686.rpm
libblockdev-lvm-dbus-devel-2.16-1.fc27.x86_64.rpm
libblockdev-lvm-devel-2.16-1.fc27.i686.rpm
libblockdev-lvm-devel-2.16-1.fc27.x86_64.rpm
libblockdev-mdraid-2.16-1.fc27.i686.rpm
libblockdev-mdraid-2.16-1.fc27.x86_64.rpm
libblockdev-mdraid-devel-2.16-1.fc27.i686.rpm
libblockdev-mdraid-devel-2.16-1.fc27.x86_64.rpm
libblockdev-mpath-2.16-1.fc27.i686.rpm
libblockdev-mpath-2.16-1.fc27.x86_64.rpm
libblockdev-mpath-devel-2.16-1.fc27.i686.rpm
libblockdev-mpath-devel-2.16-1.fc27.x86_64.rpm
libblockdev-part-2.16-1.fc27.i686.rpm
libblockdev-part-2.16-1.fc27.x86_64.rpm
libblockdev-part-devel-2.16-1.fc27.i686.rpm
libblockdev-part-devel-2.16-1.fc27.x86_64.rpm
libblockdev-swap-2.16-1.fc27.i686.rpm
libblockdev-swap-2.16-1.fc27.x86_64.rpm
libblockdev-swap-devel-2.16-1.fc27.i686.rpm
libblockdev-swap-devel-2.16-1.fc27.x86_64.rpm
libblockdev-utils-2.16-1.fc27.i686.rpm
libblockdev-utils-2.16-1.fc27.x86_64.rpm
libblockdev-utils-devel-2.16-1.fc27.i686.rpm
libblockdev-utils-devel-2.16-1.fc27.x86_64.rpm
libblocksruntime-5.0.1-1.fc27.i686.rpm
libblocksruntime-5.0.1-1.fc27.x86_64.rpm
libblocksruntime-devel-5.0.1-1.fc27.i686.rpm
libblocksruntime-devel-5.0.1-1.fc27.x86_64.rpm
libblocksruntime-static-5.0.1-1.fc27.i686.rpm
libblocksruntime-static-5.0.1-1.fc27.x86_64.rpm
libbluray-1.0.2-1.fc27.i686.rpm
libbluray-1.0.2-1.fc27.x86_64.rpm
libbluray-bdj-1.0.2-1.fc27.x86_64.rpm
libbluray-devel-1.0.2-1.fc27.i686.rpm
libbluray-devel-1.0.2-1.fc27.x86_64.rpm
libbluray-utils-1.0.2-1.fc27.x86_64.rpm
libbsd-0.8.6-1.fc27.i686.rpm
libbsd-0.8.6-1.fc27.x86_64.rpm
libbsd-ctor-static-0.8.6-1.fc27.i686.rpm
libbsd-ctor-static-0.8.6-1.fc27.x86_64.rpm
libbsd-devel-0.8.6-1.fc27.i686.rpm
libbsd-devel-0.8.6-1.fc27.x86_64.rpm
libbson-1.9.5-3.fc27.i686.rpm
libbson-1.9.5-3.fc27.x86_64.rpm
libbson-devel-1.9.5-3.fc27.i686.rpm
libbson-devel-1.9.5-3.fc27.x86_64.rpm
libbtbb-2018.06.R1-2.fc27.i686.rpm
libbtbb-2018.06.R1-2.fc27.x86_64.rpm
libbtbb-devel-2018.06.R1-2.fc27.i686.rpm
libbtbb-devel-2018.06.R1-2.fc27.x86_64.rpm
libbytesize-1.4-1.fc27.i686.rpm
libbytesize-1.4-1.fc27.x86_64.rpm
libbytesize-devel-1.4-1.fc27.i686.rpm
libbytesize-devel-1.4-1.fc27.x86_64.rpm
libc-client-2007f-18.fc27.i686.rpm
libc-client-2007f-18.fc27.x86_64.rpm
libcdio-0.94-5.fc27.i686.rpm
libcdio-0.94-5.fc27.x86_64.rpm
libcdio-devel-0.94-5.fc27.i686.rpm
libcdio-devel-0.94-5.fc27.x86_64.rpm
libcephfs-devel-12.2.8-1.fc27.i686.rpm
libcephfs-devel-12.2.8-1.fc27.x86_64.rpm
libcephfs2-12.2.8-1.fc27.i686.rpm
libcephfs2-12.2.8-1.fc27.x86_64.rpm
libcephfs_jni-devel-12.2.8-1.fc27.i686.rpm
libcephfs_jni-devel-12.2.8-1.fc27.x86_64.rpm
libcephfs_jni1-12.2.8-1.fc27.i686.rpm
libcephfs_jni1-12.2.8-1.fc27.x86_64.rpm
libcgroup-0.41-17.fc27.i686.rpm
libcgroup-0.41-17.fc27.x86_64.rpm
libcgroup-devel-0.41-17.fc27.i686.rpm
libcgroup-devel-0.41-17.fc27.x86_64.rpm
libcgroup-pam-0.41-17.fc27.x86_64.rpm
libcgroup-tools-0.41-17.fc27.x86_64.rpm
libcilkrts-7.3.1-6.fc27.i686.rpm
libcilkrts-7.3.1-6.fc27.x86_64.rpm
libcilkrts-static-7.3.1-6.fc27.i686.rpm
libcilkrts-static-7.3.1-6.fc27.x86_64.rpm
libcircle-mpich-0.2.1-0.3rc1.fc27.i686.rpm
libcircle-mpich-0.2.1-0.3rc1.fc27.x86_64.rpm
libcircle-mpich-devel-0.2.1-0.3rc1.fc27.i686.rpm
libcircle-mpich-devel-0.2.1-0.3rc1.fc27.x86_64.rpm
libcircle-openmpi-0.2.1-0.3rc1.fc27.i686.rpm
libcircle-openmpi-0.2.1-0.3rc1.fc27.x86_64.rpm
libcircle-openmpi-devel-0.2.1-0.3rc1.fc27.i686.rpm
libcircle-openmpi-devel-0.2.1-0.3rc1.fc27.x86_64.rpm
libcollectdclient-5.8.0-3.fc27.i686.rpm
libcollectdclient-5.8.0-3.fc27.x86_64.rpm
libcollectdclient-devel-5.8.0-3.fc27.i686.rpm
libcollectdclient-devel-5.8.0-3.fc27.x86_64.rpm
libcollection-0.7.0-36.fc27.i686.rpm
libcollection-0.7.0-36.fc27.x86_64.rpm
libcollection-devel-0.7.0-36.fc27.i686.rpm
libcollection-devel-0.7.0-36.fc27.x86_64.rpm
libCombine-0.2.2-3.20180426git8902b68.fc27.i686.rpm
libCombine-0.2.2-3.20180426git8902b68.fc27.x86_64.rpm
libCombine-devel-0.2.2-3.20180426git8902b68.fc27.i686.rpm
libCombine-devel-0.2.2-3.20180426git8902b68.fc27.x86_64.rpm
libCombine-static-0.2.2-3.20180426git8902b68.fc27.i686.rpm
libCombine-static-0.2.2-3.20180426git8902b68.fc27.x86_64.rpm
libconfuse-3.2.2-1.fc27.i686.rpm
libconfuse-3.2.2-1.fc27.x86_64.rpm
libconfuse-devel-3.2.2-1.fc27.i686.rpm
libconfuse-devel-3.2.2-1.fc27.x86_64.rpm
libcouchbase-2.10.0-1.fc27.i686.rpm
libcouchbase-2.10.0-1.fc27.x86_64.rpm
libcouchbase-devel-2.10.0-1.fc27.i686.rpm
libcouchbase-devel-2.10.0-1.fc27.x86_64.rpm
libcouchbase-libev-2.10.0-1.fc27.x86_64.rpm
libcouchbase-libevent-2.10.0-1.fc27.x86_64.rpm
libcouchbase-libuv-2.10.0-1.fc27.x86_64.rpm
libcouchbase-tools-2.10.0-1.fc27.x86_64.rpm
libcpuid-0.4.0-4.20171023git2f10315.fc27.i686.rpm
libcpuid-0.4.0-4.20171023git2f10315.fc27.x86_64.rpm
libcpuid-devel-0.4.0-4.20171023git2f10315.fc27.i686.rpm
libcpuid-devel-0.4.0-4.20171023git2f10315.fc27.x86_64.rpm
libcrypt-2.26-30.fc27.i686.rpm
libcrypt-2.26-30.fc27.x86_64.rpm
libcrypt-nss-2.26-30.fc27.i686.rpm
libcrypt-nss-2.26-30.fc27.x86_64.rpm
libcss-0.7.0-1.fc27.i686.rpm
libcss-0.7.0-1.fc27.x86_64.rpm
libcss-devel-0.7.0-1.fc27.i686.rpm
libcss-devel-0.7.0-1.fc27.x86_64.rpm
libcurl-7.55.1-14.fc27.i686.rpm
libcurl-7.55.1-14.fc27.x86_64.rpm
libcurl-devel-7.55.1-14.fc27.i686.rpm
libcurl-devel-7.55.1-14.fc27.x86_64.rpm
libcurl-minimal-7.55.1-14.fc27.i686.rpm
libcurl-minimal-7.55.1-14.fc27.x86_64.rpm
libcxx-5.0.2-1.fc27.i686.rpm
libcxx-5.0.2-1.fc27.x86_64.rpm
libcxx-devel-5.0.2-1.fc27.i686.rpm
libcxx-devel-5.0.2-1.fc27.x86_64.rpm
libcxx-static-5.0.2-1.fc27.i686.rpm
libcxx-static-5.0.2-1.fc27.x86_64.rpm
libcxxabi-5.0.2-1.fc27.i686.rpm
libcxxabi-5.0.2-1.fc27.x86_64.rpm
libcxxabi-devel-5.0.2-1.fc27.i686.rpm
libcxxabi-devel-5.0.2-1.fc27.x86_64.rpm
libcxxabi-static-5.0.2-1.fc27.i686.rpm
libcxxabi-static-5.0.2-1.fc27.x86_64.rpm
libdar-2.5.15-1.fc27.i686.rpm
libdar-2.5.15-1.fc27.x86_64.rpm
libdar-devel-2.5.15-1.fc27.i686.rpm
libdar-devel-2.5.15-1.fc27.x86_64.rpm
libdasm-1.6-1.fc27.i686.rpm
libdasm-1.6-1.fc27.x86_64.rpm
libdasm-devel-1.6-1.fc27.i686.rpm
libdasm-devel-1.6-1.fc27.x86_64.rpm
libdazzle-3.26.3-1.fc27.i686.rpm
libdazzle-3.26.3-1.fc27.x86_64.rpm
libdazzle-devel-3.26.3-1.fc27.i686.rpm
libdazzle-devel-3.26.3-1.fc27.x86_64.rpm
libdb-5.3.28-27.fc27.i686.rpm
libdb-5.3.28-27.fc27.x86_64.rpm
libdb-cxx-5.3.28-27.fc27.i686.rpm
libdb-cxx-5.3.28-27.fc27.x86_64.rpm
libdb-cxx-devel-5.3.28-27.fc27.i686.rpm
libdb-cxx-devel-5.3.28-27.fc27.x86_64.rpm
libdb-devel-5.3.28-27.fc27.i686.rpm
libdb-devel-5.3.28-27.fc27.x86_64.rpm
libdb-devel-doc-5.3.28-27.fc27.noarch.rpm
libdb-devel-static-5.3.28-27.fc27.i686.rpm
libdb-devel-static-5.3.28-27.fc27.x86_64.rpm
libdb-java-5.3.28-27.fc27.i686.rpm
libdb-java-5.3.28-27.fc27.x86_64.rpm
libdb-java-devel-5.3.28-27.fc27.i686.rpm
libdb-java-devel-5.3.28-27.fc27.x86_64.rpm
libdb-sql-5.3.28-27.fc27.i686.rpm
libdb-sql-5.3.28-27.fc27.x86_64.rpm
libdb-sql-devel-5.3.28-27.fc27.i686.rpm
libdb-sql-devel-5.3.28-27.fc27.x86_64.rpm
libdb-tcl-5.3.28-27.fc27.i686.rpm
libdb-tcl-5.3.28-27.fc27.x86_64.rpm
libdb-tcl-devel-5.3.28-27.fc27.i686.rpm
libdb-tcl-devel-5.3.28-27.fc27.x86_64.rpm
libdb-utils-5.3.28-27.fc27.x86_64.rpm
libdhash-0.5.0-36.fc27.i686.rpm
libdhash-0.5.0-36.fc27.x86_64.rpm
libdhash-devel-0.5.0-36.fc27.i686.rpm
libdhash-devel-0.5.0-36.fc27.x86_64.rpm
libdigidocpp-3.13.6-2.fc27.i686.rpm
libdigidocpp-3.13.6-2.fc27.x86_64.rpm
libdigidocpp-devel-3.13.6-2.fc27.i686.rpm
libdigidocpp-devel-3.13.6-2.fc27.x86_64.rpm
libdigidocpp-doc-3.13.6-2.fc27.x86_64.rpm
libdmapsharing4-3.9.1-1.fc27.i686.rpm
libdmapsharing4-3.9.1-1.fc27.x86_64.rpm
libdmapsharing4-devel-3.9.1-1.fc27.i686.rpm
libdmapsharing4-devel-3.9.1-1.fc27.x86_64.rpm
libdmapsharing4-vala-3.9.1-1.fc27.x86_64.rpm
libdmmp-0.7.1-9.git847cc43.fc27.i686.rpm
libdmmp-0.7.1-9.git847cc43.fc27.x86_64.rpm
libdmmp-devel-0.7.1-9.git847cc43.fc27.i686.rpm
libdmmp-devel-0.7.1-9.git847cc43.fc27.x86_64.rpm
libdnf-0.11.1-2.fc27.i686.rpm
libdnf-0.11.1-2.fc27.x86_64.rpm
libdnf-devel-0.11.1-2.fc27.i686.rpm
libdnf-devel-0.11.1-2.fc27.x86_64.rpm
libdrm-2.4.91-1.fc27.i686.rpm
libdrm-2.4.91-1.fc27.x86_64.rpm
libdrm-devel-2.4.91-1.fc27.i686.rpm
libdrm-devel-2.4.91-1.fc27.x86_64.rpm
libdvbpsi-1.3.2-1.fc27.i686.rpm
libdvbpsi-1.3.2-1.fc27.x86_64.rpm
libdvbpsi-devel-1.3.2-1.fc27.i686.rpm
libdvbpsi-devel-1.3.2-1.fc27.x86_64.rpm
libdvbpsi-doc-1.3.2-1.fc27.x86_64.rpm
libdvdnav-6.0.0-1.fc27.i686.rpm
libdvdnav-6.0.0-1.fc27.x86_64.rpm
libdvdnav-devel-6.0.0-1.fc27.i686.rpm
libdvdnav-devel-6.0.0-1.fc27.x86_64.rpm
libdvdread-6.0.0-1.fc27.i686.rpm
libdvdread-6.0.0-1.fc27.x86_64.rpm
libdvdread-devel-6.0.0-1.fc27.i686.rpm
libdvdread-devel-6.0.0-1.fc27.x86_64.rpm
libe-book-0.1.3-1.fc27.i686.rpm
libe-book-0.1.3-1.fc27.x86_64.rpm
libe-book-devel-0.1.3-1.fc27.i686.rpm
libe-book-devel-0.1.3-1.fc27.x86_64.rpm
libe-book-doc-0.1.3-1.fc27.noarch.rpm
libe-book-tools-0.1.3-1.fc27.x86_64.rpm
libebml-1.3.6-1.fc27.i686.rpm
libebml-1.3.6-1.fc27.x86_64.rpm
libebml-devel-1.3.6-1.fc27.i686.rpm
libebml-devel-1.3.6-1.fc27.x86_64.rpm
libebur128-1.2.3-1.fc27.i686.rpm
libebur128-1.2.3-1.fc27.x86_64.rpm
libebur128-devel-1.2.3-1.fc27.i686.rpm
libebur128-devel-1.2.3-1.fc27.x86_64.rpm
libefp-1.5.0-2.fc27.i686.rpm
libefp-1.5.0-2.fc27.x86_64.rpm
libefp-data-1.5.0-2.fc27.noarch.rpm
libefp-devel-1.5.0-2.fc27.i686.rpm
libefp-devel-1.5.0-2.fc27.x86_64.rpm
libemu-0.2.0-8.20130410gitab48695.fc27.i686.rpm
libemu-0.2.0-8.20130410gitab48695.fc27.x86_64.rpm
libemu-devel-0.2.0-8.20130410gitab48695.fc27.i686.rpm
libemu-devel-0.2.0-8.20130410gitab48695.fc27.x86_64.rpm
liberation-fonts-common-1.07.4-10.fc27.noarch.rpm
liberation-mono-fonts-1.07.4-10.fc27.noarch.rpm
liberation-narrow-fonts-1.07.4-10.fc27.noarch.rpm
liberation-sans-fonts-1.07.4-10.fc27.noarch.rpm
liberation-serif-fonts-1.07.4-10.fc27.noarch.rpm
libertas-sd8686-firmware-20181008-88.gitc6b6265d.fc27.noarch.rpm
libertas-sd8787-firmware-20181008-88.gitc6b6265d.fc27.noarch.rpm
libertas-usb8388-firmware-20181008-88.gitc6b6265d.fc27.noarch.rpm
libertas-usb8388-olpc-firmware-20181008-88.gitc6b6265d.fc27.noarch.rpm
libetonyek-0.1.8-1.fc27.i686.rpm
libetonyek-0.1.8-1.fc27.x86_64.rpm
libetonyek-devel-0.1.8-1.fc27.i686.rpm
libetonyek-devel-0.1.8-1.fc27.x86_64.rpm
libetonyek-doc-0.1.8-1.fc27.noarch.rpm
libetonyek-tools-0.1.8-1.fc27.x86_64.rpm
libexif-0.6.21-14.fc27.i686.rpm
libexif-0.6.21-14.fc27.x86_64.rpm
libexif-devel-0.6.21-14.fc27.i686.rpm
libexif-devel-0.6.21-14.fc27.x86_64.rpm
libexif-doc-0.6.21-14.fc27.x86_64.rpm
libextractor-1.7-1.fc27.i686.rpm
libextractor-1.7-1.fc27.x86_64.rpm
libextractor-devel-1.7-1.fc27.i686.rpm
libextractor-devel-1.7-1.fc27.x86_64.rpm
libextractor-plugins-base-1.7-1.fc27.x86_64.rpm
libextractor-plugins-exiv2-1.7-1.fc27.x86_64.rpm
libextractor-plugins-flac-1.7-1.fc27.x86_64.rpm
libextractor-plugins-gif-1.7-1.fc27.x86_64.rpm
libextractor-plugins-mime-1.7-1.fc27.x86_64.rpm
libextractor-plugins-ogg-1.7-1.fc27.x86_64.rpm
libextractor-plugins-ole2-1.7-1.fc27.x86_64.rpm
libextractor-plugins-rpm-1.7-1.fc27.x86_64.rpm
libextractor-plugins-thumbnailgtk-1.7-1.fc27.x86_64.rpm
libextractor-plugins-tiff-1.7-1.fc27.x86_64.rpm
libfastjson-0.99.8-1.fc27.i686.rpm
libfastjson-0.99.8-1.fc27.x86_64.rpm
libfastjson-devel-0.99.8-1.fc27.i686.rpm
libfastjson-devel-0.99.8-1.fc27.x86_64.rpm
libfbclient2-3.0.3.32900-1.fc27.i686.rpm
libfbclient2-3.0.3.32900-1.fc27.x86_64.rpm
libfbclient2-devel-3.0.3.32900-1.fc27.i686.rpm
libfbclient2-devel-3.0.3.32900-1.fc27.x86_64.rpm
libfdisk-2.30.2-3.fc27.i686.rpm
libfdisk-2.30.2-3.fc27.x86_64.rpm
libfdisk-devel-2.30.2-3.fc27.i686.rpm
libfdisk-devel-2.30.2-3.fc27.x86_64.rpm
libfdt-1.4.6-1.fc27.i686.rpm
libfdt-1.4.6-1.fc27.x86_64.rpm
libfdt-devel-1.4.6-1.fc27.i686.rpm
libfdt-devel-1.4.6-1.fc27.x86_64.rpm
libffado-2.4.0-1.fc27.i686.rpm
libffado-2.4.0-1.fc27.x86_64.rpm
libffado-devel-2.4.0-1.fc27.i686.rpm
libffado-devel-2.4.0-1.fc27.x86_64.rpm
libfilezilla-0.12.1-1.fc27.i686.rpm
libfilezilla-0.12.1-1.fc27.x86_64.rpm
libfilezilla-devel-0.12.1-1.fc27.i686.rpm
libfilezilla-devel-0.12.1-1.fc27.x86_64.rpm
libfilteraudio-0.0.1-2.fc27.i686.rpm
libfilteraudio-0.0.1-2.fc27.x86_64.rpm
libfilteraudio-devel-0.0.1-2.fc27.i686.rpm
libfilteraudio-devel-0.0.1-2.fc27.x86_64.rpm
libfm-1.2.5-4.gitD20171230.fc27.i686.rpm
libfm-1.2.5-4.gitD20171230.fc27.x86_64.rpm
libfm-devel-1.2.5-4.gitD20171230.fc27.i686.rpm
libfm-devel-1.2.5-4.gitD20171230.fc27.x86_64.rpm
libfm-devel-docs-1.2.5-4.gitD20171230.fc27.x86_64.rpm
libfm-gtk-1.2.5-4.gitD20171230.fc27.i686.rpm
libfm-gtk-1.2.5-4.gitD20171230.fc27.x86_64.rpm
libfm-gtk-devel-1.2.5-4.gitD20171230.fc27.i686.rpm
libfm-gtk-devel-1.2.5-4.gitD20171230.fc27.x86_64.rpm
libfm-gtk-devel-common-1.2.5-4.gitD20171230.fc27.noarch.rpm
libfm-gtk-utils-1.2.5-4.gitD20171230.fc27.x86_64.rpm
libfm-gtk2-1.2.5-4.gitD20171230.fc27.i686.rpm
libfm-gtk2-1.2.5-4.gitD20171230.fc27.x86_64.rpm
libfm-gtk2-devel-1.2.5-4.gitD20171230.fc27.i686.rpm
libfm-gtk2-devel-1.2.5-4.gitD20171230.fc27.x86_64.rpm
libfm-qt-0.11.2-9.fc27.i686.rpm
libfm-qt-0.11.2-9.fc27.x86_64.rpm
libfm-qt-devel-0.11.2-9.fc27.i686.rpm
libfm-qt-devel-0.11.2-9.fc27.x86_64.rpm
libfprint-0.8.2-1.fc27.i686.rpm
libfprint-0.8.2-1.fc27.x86_64.rpm
libfprint-devel-0.8.2-1.fc27.i686.rpm
libfprint-devel-0.8.2-1.fc27.x86_64.rpm
libfreenect-0.5.7-2.fc27.i686.rpm
libfreenect-0.5.7-2.fc27.x86_64.rpm
libfreenect-devel-0.5.7-2.fc27.i686.rpm
libfreenect-devel-0.5.7-2.fc27.x86_64.rpm
libfreenect-fakenect-0.5.7-2.fc27.i686.rpm
libfreenect-fakenect-0.5.7-2.fc27.x86_64.rpm
libfreenect-opencv-0.5.7-2.fc27.i686.rpm
libfreenect-opencv-0.5.7-2.fc27.x86_64.rpm
libfreenect-openni-0.5.7-2.fc27.x86_64.rpm
libfreenect-static-0.5.7-2.fc27.i686.rpm
libfreenect-static-0.5.7-2.fc27.x86_64.rpm
libgcab1-1.1-1.fc27.i686.rpm
libgcab1-1.1-1.fc27.x86_64.rpm
libgcab1-devel-1.1-1.fc27.i686.rpm
libgcab1-devel-1.1-1.fc27.x86_64.rpm
libgcc-7.3.1-6.fc27.i686.rpm
libgcc-7.3.1-6.fc27.x86_64.rpm
libgccjit-7.3.1-6.fc27.i686.rpm
libgccjit-7.3.1-6.fc27.x86_64.rpm
libgccjit-devel-7.3.1-6.fc27.i686.rpm
libgccjit-devel-7.3.1-6.fc27.x86_64.rpm
libgcrypt-1.8.3-1.fc27.i686.rpm
libgcrypt-1.8.3-1.fc27.x86_64.rpm
libgcrypt-devel-1.8.3-1.fc27.i686.rpm
libgcrypt-devel-1.8.3-1.fc27.x86_64.rpm
libgdiplus-5.6-1.fc27.i686.rpm
libgdiplus-5.6-1.fc27.x86_64.rpm
libgdiplus-devel-5.6-1.fc27.i686.rpm
libgdiplus-devel-5.6-1.fc27.x86_64.rpm
libgexiv2-0.10.8-1.fc27.i686.rpm
libgexiv2-0.10.8-1.fc27.x86_64.rpm
libgexiv2-devel-0.10.8-1.fc27.i686.rpm
libgexiv2-devel-0.10.8-1.fc27.x86_64.rpm
libgfortran-7.3.1-6.fc27.i686.rpm
libgfortran-7.3.1-6.fc27.x86_64.rpm
libgfortran-static-7.3.1-6.fc27.i686.rpm
libgfortran-static-7.3.1-6.fc27.x86_64.rpm
libgit2-0.26.8-1.fc27.i686.rpm
libgit2-0.26.8-1.fc27.x86_64.rpm
libgit2-devel-0.26.8-1.fc27.i686.rpm
libgit2-devel-0.26.8-1.fc27.x86_64.rpm
libgit2-glib-0.26.2-1.fc27.i686.rpm
libgit2-glib-0.26.2-1.fc27.x86_64.rpm
libgit2-glib-devel-0.26.2-1.fc27.i686.rpm
libgit2-glib-devel-0.26.2-1.fc27.x86_64.rpm
libglvnd-1.0.0-1.fc27.i686.rpm
libglvnd-1.0.0-1.fc27.x86_64.rpm
libglvnd-core-devel-1.0.0-1.fc27.i686.rpm
libglvnd-core-devel-1.0.0-1.fc27.x86_64.rpm
libglvnd-devel-1.0.0-1.fc27.i686.rpm
libglvnd-devel-1.0.0-1.fc27.x86_64.rpm
libglvnd-egl-1.0.0-1.fc27.i686.rpm
libglvnd-egl-1.0.0-1.fc27.x86_64.rpm
libglvnd-gles-1.0.0-1.fc27.i686.rpm
libglvnd-gles-1.0.0-1.fc27.x86_64.rpm
libglvnd-glx-1.0.0-1.fc27.i686.rpm
libglvnd-glx-1.0.0-1.fc27.x86_64.rpm
libglvnd-opengl-1.0.0-1.fc27.i686.rpm
libglvnd-opengl-1.0.0-1.fc27.x86_64.rpm
libgnat-7.3.1-6.fc27.i686.rpm
libgnat-7.3.1-6.fc27.x86_64.rpm
libgnat-devel-7.3.1-6.fc27.i686.rpm
libgnat-devel-7.3.1-6.fc27.x86_64.rpm
libgnat-static-7.3.1-6.fc27.i686.rpm
libgnat-static-7.3.1-6.fc27.x86_64.rpm
libgo-7.3.1-6.fc27.i686.rpm
libgo-7.3.1-6.fc27.x86_64.rpm
libgo-devel-7.3.1-6.fc27.i686.rpm
libgo-devel-7.3.1-6.fc27.x86_64.rpm
libgo-static-7.3.1-6.fc27.i686.rpm
libgo-static-7.3.1-6.fc27.x86_64.rpm
libgomp-7.3.1-6.fc27.i686.rpm
libgomp-7.3.1-6.fc27.x86_64.rpm
libgomp-offload-nvptx-7.3.1-6.fc27.x86_64.rpm
libgpg-error-1.31-1.fc27.i686.rpm
libgpg-error-1.31-1.fc27.x86_64.rpm
libgpg-error-devel-1.31-1.fc27.i686.rpm
libgpg-error-devel-1.31-1.fc27.x86_64.rpm
libgphoto2-2.5.16-1.fc27.i686.rpm
libgphoto2-2.5.16-1.fc27.x86_64.rpm
libgphoto2-devel-2.5.16-1.fc27.i686.rpm
libgphoto2-devel-2.5.16-1.fc27.x86_64.rpm
libgpiod-1.0-1.fc27.i686.rpm
libgpiod-1.0-1.fc27.x86_64.rpm
libgpiod-devel-1.0-1.fc27.i686.rpm
libgpiod-devel-1.0-1.fc27.x86_64.rpm
libgpiod-utils-1.0-1.fc27.x86_64.rpm
libguac-0.9.14-1.fc27.i686.rpm
libguac-0.9.14-1.fc27.x86_64.rpm
libguac-client-rdp-0.9.14-1.fc27.i686.rpm
libguac-client-rdp-0.9.14-1.fc27.x86_64.rpm
libguac-client-ssh-0.9.14-1.fc27.i686.rpm
libguac-client-ssh-0.9.14-1.fc27.x86_64.rpm
libguac-client-telnet-0.9.14-1.fc27.i686.rpm
libguac-client-telnet-0.9.14-1.fc27.x86_64.rpm
libguac-client-vnc-0.9.14-1.fc27.i686.rpm
libguac-client-vnc-0.9.14-1.fc27.x86_64.rpm
libguac-devel-0.9.14-1.fc27.i686.rpm
libguac-devel-0.9.14-1.fc27.x86_64.rpm
libguestfs-1.38.6-1.fc27.i686.rpm
libguestfs-1.38.6-1.fc27.x86_64.rpm
libguestfs-bash-completion-1.38.6-1.fc27.noarch.rpm
libguestfs-benchmarking-1.38.6-1.fc27.x86_64.rpm
libguestfs-devel-1.38.6-1.fc27.i686.rpm
libguestfs-devel-1.38.6-1.fc27.x86_64.rpm
libguestfs-forensics-1.38.6-1.fc27.x86_64.rpm
libguestfs-gfs2-1.38.6-1.fc27.x86_64.rpm
libguestfs-gobject-1.38.6-1.fc27.i686.rpm
libguestfs-gobject-1.38.6-1.fc27.x86_64.rpm
libguestfs-gobject-devel-1.38.6-1.fc27.i686.rpm
libguestfs-gobject-devel-1.38.6-1.fc27.x86_64.rpm
libguestfs-hfsplus-1.38.6-1.fc27.x86_64.rpm
libguestfs-java-1.38.6-1.fc27.i686.rpm
libguestfs-java-1.38.6-1.fc27.x86_64.rpm
libguestfs-java-devel-1.38.6-1.fc27.i686.rpm
libguestfs-java-devel-1.38.6-1.fc27.x86_64.rpm
libguestfs-javadoc-1.38.6-1.fc27.noarch.rpm
libguestfs-jfs-1.38.6-1.fc27.x86_64.rpm
libguestfs-man-pages-ja-1.38.6-1.fc27.noarch.rpm
libguestfs-man-pages-uk-1.38.6-1.fc27.noarch.rpm
libguestfs-nilfs-1.38.6-1.fc27.x86_64.rpm
libguestfs-reiserfs-1.38.6-1.fc27.x86_64.rpm
libguestfs-rescue-1.38.6-1.fc27.x86_64.rpm
libguestfs-rsync-1.38.6-1.fc27.x86_64.rpm
libguestfs-tools-1.38.6-1.fc27.noarch.rpm
libguestfs-tools-c-1.38.6-1.fc27.x86_64.rpm
libguestfs-xfs-1.38.6-1.fc27.x86_64.rpm
libguestfs-zfs-1.38.6-1.fc27.x86_64.rpm
libgweather-3.26.2-1.fc27.i686.rpm
libgweather-3.26.2-1.fc27.x86_64.rpm
libgweather-devel-3.26.2-1.fc27.i686.rpm
libgweather-devel-3.26.2-1.fc27.x86_64.rpm
libgxps-0.3.0-5.fc27.i686.rpm
libgxps-0.3.0-5.fc27.x86_64.rpm
libgxps-devel-0.3.0-5.fc27.i686.rpm
libgxps-devel-0.3.0-5.fc27.x86_64.rpm
libgxps-tools-0.3.0-5.fc27.x86_64.rpm
libgxw-0.36.1-4.fc27.i686.rpm
libgxw-0.36.1-4.fc27.x86_64.rpm
libgxw-devel-0.36.1-4.fc27.i686.rpm
libgxw-devel-0.36.1-4.fc27.x86_64.rpm
libgxwmm-0.36.1-4.fc27.i686.rpm
libgxwmm-0.36.1-4.fc27.x86_64.rpm
libgxwmm-devel-0.36.1-4.fc27.i686.rpm
libgxwmm-devel-0.36.1-4.fc27.x86_64.rpm
libhubbub-0.3.4-1.fc27.i686.rpm
libhubbub-0.3.4-1.fc27.x86_64.rpm
libhubbub-devel-0.3.4-1.fc27.i686.rpm
libhubbub-devel-0.3.4-1.fc27.x86_64.rpm
libhubbub-doc-0.3.4-1.fc27.noarch.rpm
libib-util-3.0.3.32900-1.fc27.x86_64.rpm
libical-2.0.0-13.fc27.i686.rpm
libical-2.0.0-13.fc27.x86_64.rpm
libical-devel-2.0.0-13.fc27.i686.rpm
libical-devel-2.0.0-13.fc27.x86_64.rpm
libicu-57.1-10.fc27.i686.rpm
libicu-57.1-10.fc27.x86_64.rpm
libicu-devel-57.1-10.fc27.i686.rpm
libicu-devel-57.1-10.fc27.x86_64.rpm
libicu-doc-57.1-10.fc27.noarch.rpm
libid3tag-0.15.1b-26.fc27.i686.rpm
libid3tag-0.15.1b-26.fc27.x86_64.rpm
libid3tag-devel-0.15.1b-26.fc27.i686.rpm
libid3tag-devel-0.15.1b-26.fc27.x86_64.rpm
libidn-1.34-1.fc27.i686.rpm
libidn-1.34-1.fc27.x86_64.rpm
libidn-devel-1.34-1.fc27.i686.rpm
libidn-devel-1.34-1.fc27.x86_64.rpm
libidn-java-1.34-1.fc27.noarch.rpm
libidn-javadoc-1.34-1.fc27.noarch.rpm
libidn2-2.0.5-1.fc27.i686.rpm
libidn2-2.0.5-1.fc27.x86_64.rpm
libidn2-devel-2.0.5-1.fc27.i686.rpm
libidn2-devel-2.0.5-1.fc27.x86_64.rpm
libiio-0.15-1.fc27.i686.rpm
libiio-0.15-1.fc27.x86_64.rpm
libiio-devel-0.15-1.fc27.i686.rpm
libiio-devel-0.15-1.fc27.x86_64.rpm
libiio-doc-0.15-1.fc27.x86_64.rpm
libiio-utils-0.15-1.fc27.x86_64.rpm
libimagequant-2.11.10-1.fc27.i686.rpm
libimagequant-2.11.10-1.fc27.x86_64.rpm
libimagequant-devel-2.11.10-1.fc27.i686.rpm
libimagequant-devel-2.11.10-1.fc27.x86_64.rpm
libimobiledevice-1.2.0-13.fc27.i686.rpm
libimobiledevice-1.2.0-13.fc27.x86_64.rpm
libimobiledevice-devel-1.2.0-13.fc27.i686.rpm
libimobiledevice-devel-1.2.0-13.fc27.x86_64.rpm
libimobiledevice-utils-1.2.0-13.fc27.x86_64.rpm
libindi-1.7.4-1.fc27.x86_64.rpm
libindi-devel-1.7.4-1.fc27.i686.rpm
libindi-devel-1.7.4-1.fc27.x86_64.rpm
libindi-libs-1.7.4-1.fc27.i686.rpm
libindi-libs-1.7.4-1.fc27.x86_64.rpm
libindi-static-1.7.4-1.fc27.i686.rpm
libindi-static-1.7.4-1.fc27.x86_64.rpm
libini_config-1.3.1-36.fc27.i686.rpm
libini_config-1.3.1-36.fc27.x86_64.rpm
libini_config-devel-1.3.1-36.fc27.i686.rpm
libini_config-devel-1.3.1-36.fc27.x86_64.rpm
libinput-1.10.5-3.fc27.i686.rpm
libinput-1.10.5-3.fc27.x86_64.rpm
libinput-devel-1.10.5-3.fc27.i686.rpm
libinput-devel-1.10.5-3.fc27.x86_64.rpm
libinput-utils-1.10.5-3.fc27.x86_64.rpm
libipa_hbac-1.16.3-2.fc27.i686.rpm
libipa_hbac-1.16.3-2.fc27.x86_64.rpm
libipa_hbac-devel-1.16.3-2.fc27.i686.rpm
libipa_hbac-devel-1.16.3-2.fc27.x86_64.rpm
libipmctl-01.00.00.3344-1.fc27.x86_64.rpm
libipmctl-devel-01.00.00.3344-1.fc27.x86_64.rpm
libisds-0.10.8-1.fc27.i686.rpm
libisds-0.10.8-1.fc27.x86_64.rpm
libisds-devel-0.10.8-1.fc27.i686.rpm
libisds-devel-0.10.8-1.fc27.x86_64.rpm
libitm-7.3.1-6.fc27.i686.rpm
libitm-7.3.1-6.fc27.x86_64.rpm
libitm-devel-7.3.1-6.fc27.i686.rpm
libitm-devel-7.3.1-6.fc27.x86_64.rpm
libitm-static-7.3.1-6.fc27.i686.rpm
libitm-static-7.3.1-6.fc27.x86_64.rpm
libixpdimm-01.00.00.2422-4.fc27.x86_64.rpm
libixpdimm-cim-01.00.00.2422-4.fc27.x86_64.rpm
libixpdimm-cli-01.00.00.2422-4.fc27.x86_64.rpm
libjose-10-1.fc27.i686.rpm
libjose-10-1.fc27.x86_64.rpm
libjose-devel-10-1.fc27.i686.rpm
libjose-devel-10-1.fc27.x86_64.rpm
libjpeg-turbo-1.5.3-1.fc27.i686.rpm
libjpeg-turbo-1.5.3-1.fc27.x86_64.rpm
libjpeg-turbo-devel-1.5.3-1.fc27.i686.rpm
libjpeg-turbo-devel-1.5.3-1.fc27.x86_64.rpm
libjpeg-turbo-utils-1.5.3-1.fc27.x86_64.rpm
libjson-rpc-cpp-client-1.1.0-1.fc27.i686.rpm
libjson-rpc-cpp-client-1.1.0-1.fc27.x86_64.rpm
libjson-rpc-cpp-common-1.1.0-1.fc27.i686.rpm
libjson-rpc-cpp-common-1.1.0-1.fc27.x86_64.rpm
libjson-rpc-cpp-devel-1.1.0-1.fc27.i686.rpm
libjson-rpc-cpp-devel-1.1.0-1.fc27.x86_64.rpm
libjson-rpc-cpp-server-1.1.0-1.fc27.i686.rpm
libjson-rpc-cpp-server-1.1.0-1.fc27.x86_64.rpm
libjson-rpc-cpp-stub-1.1.0-1.fc27.i686.rpm
libjson-rpc-cpp-stub-1.1.0-1.fc27.x86_64.rpm
libjson-rpc-cpp-tools-1.1.0-1.fc27.x86_64.rpm
libkadm5-1.15.2-9.fc27.i686.rpm
libkadm5-1.15.2-9.fc27.x86_64.rpm
libkcapi-1.1.1-11.fc27.i686.rpm
libkcapi-1.1.1-11.fc27.x86_64.rpm
libkcapi-devel-1.1.1-11.fc27.i686.rpm
libkcapi-devel-1.1.1-11.fc27.x86_64.rpm
libkcapi-doc-1.1.1-11.fc27.noarch.rpm
libkcapi-static-1.1.1-11.fc27.i686.rpm
libkcapi-static-1.1.1-11.fc27.x86_64.rpm
libkcapi-tools-1.1.1-11.fc27.x86_64.rpm
libkdegames-17.12.1-1.fc27.i686.rpm
libkdegames-17.12.1-1.fc27.x86_64.rpm
libkdegames-devel-17.12.1-1.fc27.i686.rpm
libkdegames-devel-17.12.1-1.fc27.x86_64.rpm
libkeduvocdocument-17.12.1-1.fc27.i686.rpm
libkeduvocdocument-17.12.1-1.fc27.x86_64.rpm
libkeduvocdocument-devel-17.12.1-1.fc27.i686.rpm
libkeduvocdocument-devel-17.12.1-1.fc27.x86_64.rpm
libkgapi-17.12.3-1.fc27.i686.rpm
libkgapi-17.12.3-1.fc27.x86_64.rpm
libkgapi-devel-17.12.3-1.fc27.i686.rpm
libkgapi-devel-17.12.3-1.fc27.x86_64.rpm
libkkc-0.3.5-8.fc27.i686.rpm
libkkc-0.3.5-8.fc27.x86_64.rpm
libkkc-common-0.3.5-8.fc27.noarch.rpm
libkkc-devel-0.3.5-8.fc27.i686.rpm
libkkc-devel-0.3.5-8.fc27.x86_64.rpm
libkkc-tools-0.3.5-8.fc27.x86_64.rpm
libkmahjongg-17.12.1-1.fc27.i686.rpm
libkmahjongg-17.12.1-1.fc27.x86_64.rpm
libkmahjongg-data-17.12.1-1.fc27.noarch.rpm
libkmahjongg-devel-17.12.1-1.fc27.i686.rpm
libkmahjongg-devel-17.12.1-1.fc27.x86_64.rpm
libknet1-1.4-1.fc27.i686.rpm
libknet1-1.4-1.fc27.x86_64.rpm
libknet1-compress-bzip2-plugin-1.4-1.fc27.x86_64.rpm
libknet1-compress-lz4-plugin-1.4-1.fc27.x86_64.rpm
libknet1-compress-lzma-plugin-1.4-1.fc27.x86_64.rpm
libknet1-compress-lzo2-plugin-1.4-1.fc27.x86_64.rpm
libknet1-compress-zlib-plugin-1.4-1.fc27.x86_64.rpm
libknet1-crypto-nss-plugin-1.4-1.fc27.x86_64.rpm
libknet1-crypto-openssl-plugin-1.4-1.fc27.x86_64.rpm
libknet1-devel-1.4-1.fc27.i686.rpm
libknet1-devel-1.4-1.fc27.x86_64.rpm
libkomparediff2-17.12.1-1.fc27.i686.rpm
libkomparediff2-17.12.1-1.fc27.x86_64.rpm
libkomparediff2-devel-17.12.1-1.fc27.i686.rpm
libkomparediff2-devel-17.12.1-1.fc27.x86_64.rpm
libkscreen-qt5-5.12.7-1.fc27.i686.rpm
libkscreen-qt5-5.12.7-1.fc27.x86_64.rpm
libkscreen-qt5-devel-5.12.7-1.fc27.i686.rpm
libkscreen-qt5-devel-5.12.7-1.fc27.x86_64.rpm
libksysguard-5.12.7-1.fc27.i686.rpm
libksysguard-5.12.7-1.fc27.x86_64.rpm
libksysguard-common-5.12.7-1.fc27.x86_64.rpm
libksysguard-devel-5.12.7-1.fc27.i686.rpm
libksysguard-devel-5.12.7-1.fc27.x86_64.rpm
libkworkspace5-5.12.7-1.fc27.i686.rpm
libkworkspace5-5.12.7-1.fc27.x86_64.rpm
libldb-1.3.2-2.fc27.1.2.3.i686.rpm
libldb-1.3.2-2.fc27.1.2.3.x86_64.rpm
libldb-devel-1.3.2-2.fc27.1.2.3.i686.rpm
libldb-devel-1.3.2-2.fc27.1.2.3.x86_64.rpm
liblognorm-2.0.3-4.fc27.i686.rpm
liblognorm-2.0.3-4.fc27.x86_64.rpm
liblognorm-devel-2.0.3-4.fc27.i686.rpm
liblognorm-devel-2.0.3-4.fc27.x86_64.rpm
liblognorm-doc-2.0.3-4.fc27.x86_64.rpm
liblognorm-utils-2.0.3-4.fc27.x86_64.rpm
liblouis-2.6.2-13.fc27.i686.rpm
liblouis-2.6.2-13.fc27.x86_64.rpm
liblouis-devel-2.6.2-13.fc27.i686.rpm
liblouis-devel-2.6.2-13.fc27.x86_64.rpm
liblouis-doc-2.6.2-13.fc27.noarch.rpm
liblouis-utils-2.6.2-13.fc27.x86_64.rpm
liblsan-7.3.1-6.fc27.x86_64.rpm
liblsan-static-7.3.1-6.fc27.x86_64.rpm
libluksmeta-8-1.fc27.i686.rpm
libluksmeta-8-1.fc27.x86_64.rpm
libluksmeta-devel-8-1.fc27.i686.rpm
libluksmeta-devel-8-1.fc27.x86_64.rpm
liblxi-1.13-1.fc27.i686.rpm
liblxi-1.13-1.fc27.x86_64.rpm
liblxi-devel-1.13-1.fc27.i686.rpm
liblxi-devel-1.13-1.fc27.x86_64.rpm
libmad-0.15.1b-26.fc27.i686.rpm
libmad-0.15.1b-26.fc27.x86_64.rpm
libmad-devel-0.15.1b-26.fc27.i686.rpm
libmad-devel-0.15.1b-26.fc27.x86_64.rpm
libmarkdown-2.2.2-4.fc27.i686.rpm
libmarkdown-2.2.2-4.fc27.x86_64.rpm
libmarkdown-devel-2.2.2-4.fc27.i686.rpm
libmarkdown-devel-2.2.2-4.fc27.x86_64.rpm
libmatekbd-1.20.2-1.fc27.i686.rpm
libmatekbd-1.20.2-1.fc27.x86_64.rpm
libmatekbd-devel-1.20.2-1.fc27.i686.rpm
libmatekbd-devel-1.20.2-1.fc27.x86_64.rpm
libmatemixer-1.20.1-1.fc27.i686.rpm
libmatemixer-1.20.1-1.fc27.x86_64.rpm
libmatemixer-devel-1.20.1-1.fc27.i686.rpm
libmatemixer-devel-1.20.1-1.fc27.x86_64.rpm
libmateweather-1.20.1-1.fc27.i686.rpm
libmateweather-1.20.1-1.fc27.x86_64.rpm
libmateweather-data-1.20.1-1.fc27.noarch.rpm
libmateweather-devel-1.20.1-1.fc27.i686.rpm
libmateweather-devel-1.20.1-1.fc27.x86_64.rpm
libmatroska-1.4.9-1.fc27.i686.rpm
libmatroska-1.4.9-1.fc27.x86_64.rpm
libmatroska-devel-1.4.9-1.fc27.i686.rpm
libmatroska-devel-1.4.9-1.fc27.x86_64.rpm
libmediainfo-18.08.1-1.fc27.i686.rpm
libmediainfo-18.08.1-1.fc27.x86_64.rpm
libmediainfo-devel-18.08.1-1.fc27.i686.rpm
libmediainfo-devel-18.08.1-1.fc27.x86_64.rpm
libmicrodns-0.0.10-1.fc27.i686.rpm
libmicrodns-0.0.10-1.fc27.x86_64.rpm
libmicrodns-devel-0.0.10-1.fc27.i686.rpm
libmicrodns-devel-0.0.10-1.fc27.x86_64.rpm
libmicrohttpd-0.9.59-1.fc27.i686.rpm
libmicrohttpd-0.9.59-1.fc27.x86_64.rpm
libmicrohttpd-devel-0.9.59-1.fc27.i686.rpm
libmicrohttpd-devel-0.9.59-1.fc27.x86_64.rpm
libmicrohttpd-doc-0.9.59-1.fc27.noarch.rpm
libmikmod-3.3.11.1-1.fc27.i686.rpm
libmikmod-3.3.11.1-1.fc27.x86_64.rpm
libmikmod-devel-3.3.11.1-1.fc27.i686.rpm
libmikmod-devel-3.3.11.1-1.fc27.x86_64.rpm
libmml-qt4-2.4-2.20180425git07159b0.fc27.i686.rpm
libmml-qt4-2.4-2.20180425git07159b0.fc27.x86_64.rpm
libmml-qt4-devel-2.4-2.20180425git07159b0.fc27.i686.rpm
libmml-qt4-devel-2.4-2.20180425git07159b0.fc27.x86_64.rpm
libmml-qt5-2.4-2.20180425git07159b0.fc27.i686.rpm
libmml-qt5-2.4-2.20180425git07159b0.fc27.x86_64.rpm
libmml-qt5-devel-2.4-2.20180425git07159b0.fc27.i686.rpm
libmml-qt5-devel-2.4-2.20180425git07159b0.fc27.x86_64.rpm
libmodulemd-1.6.4-1.fc27.i686.rpm
libmodulemd-1.6.4-1.fc27.x86_64.rpm
libmodulemd-devel-1.6.4-1.fc27.i686.rpm
libmodulemd-devel-1.6.4-1.fc27.x86_64.rpm
libmount-2.30.2-3.fc27.i686.rpm
libmount-2.30.2-3.fc27.x86_64.rpm
libmount-devel-2.30.2-3.fc27.i686.rpm
libmount-devel-2.30.2-3.fc27.x86_64.rpm
libmpx-7.3.1-6.fc27.i686.rpm
libmpx-7.3.1-6.fc27.x86_64.rpm
libmpx-static-7.3.1-6.fc27.i686.rpm
libmpx-static-7.3.1-6.fc27.x86_64.rpm
libmseed-2.19.5-1.fc27.i686.rpm
libmseed-2.19.5-1.fc27.x86_64.rpm
libmseed-devel-2.19.5-1.fc27.i686.rpm
libmseed-devel-2.19.5-1.fc27.x86_64.rpm
libmspack-0.9.1-0.1.alpha.fc27.i686.rpm
libmspack-0.9.1-0.1.alpha.fc27.x86_64.rpm
libmspack-devel-0.9.1-0.1.alpha.fc27.i686.rpm
libmspack-devel-0.9.1-0.1.alpha.fc27.x86_64.rpm
libmspub-0.1.4-1.fc27.i686.rpm
libmspub-0.1.4-1.fc27.x86_64.rpm
libmspub-devel-0.1.4-1.fc27.i686.rpm
libmspub-devel-0.1.4-1.fc27.x86_64.rpm
libmspub-doc-0.1.4-1.fc27.noarch.rpm
libmspub-tools-0.1.4-1.fc27.x86_64.rpm
libmtp-1.1.14-1.fc27.i686.rpm
libmtp-1.1.14-1.fc27.x86_64.rpm
libmtp-devel-1.1.14-1.fc27.i686.rpm
libmtp-devel-1.1.14-1.fc27.x86_64.rpm
libmtp-examples-1.1.14-1.fc27.x86_64.rpm
libmwaw-0.3.14-1.fc27.i686.rpm
libmwaw-0.3.14-1.fc27.x86_64.rpm
libmwaw-devel-0.3.14-1.fc27.i686.rpm
libmwaw-devel-0.3.14-1.fc27.x86_64.rpm
libmwaw-doc-0.3.14-1.fc27.noarch.rpm
libmwaw-tools-0.3.14-1.fc27.x86_64.rpm
libmypaint-1.3.0-8.fc27.i686.rpm
libmypaint-1.3.0-8.fc27.x86_64.rpm
libmypaint-devel-1.3.0-8.fc27.i686.rpm
libmypaint-devel-1.3.0-8.fc27.x86_64.rpm
libnauty-2.6.10-1.fc27.i686.rpm
libnauty-2.6.10-1.fc27.x86_64.rpm
libnauty-devel-2.6.10-1.fc27.i686.rpm
libnauty-devel-2.6.10-1.fc27.x86_64.rpm
libndn-cxx-0.6.1-5.fc27.i686.rpm
libndn-cxx-0.6.1-5.fc27.x86_64.rpm
libndn-cxx-devel-0.6.1-5.fc27.i686.rpm
libndn-cxx-devel-0.6.1-5.fc27.x86_64.rpm
libneurosim-0-2.20181028.git7d074da.fc27.i686.rpm
libneurosim-0-2.20181028.git7d074da.fc27.x86_64.rpm
libneurosim-common-0-2.20181028.git7d074da.fc27.noarch.rpm
libneurosim-devel-0-2.20181028.git7d074da.fc27.i686.rpm
libneurosim-devel-0-2.20181028.git7d074da.fc27.x86_64.rpm
libneurosim-mpich-0-2.20181028.git7d074da.fc27.i686.rpm
libneurosim-mpich-0-2.20181028.git7d074da.fc27.x86_64.rpm
libneurosim-mpich-devel-0-2.20181028.git7d074da.fc27.i686.rpm
libneurosim-mpich-devel-0-2.20181028.git7d074da.fc27.x86_64.rpm
libneurosim-openmpi-0-2.20181028.git7d074da.fc27.i686.rpm
libneurosim-openmpi-0-2.20181028.git7d074da.fc27.x86_64.rpm
libneurosim-openmpi-devel-0-2.20181028.git7d074da.fc27.i686.rpm
libneurosim-openmpi-devel-0-2.20181028.git7d074da.fc27.x86_64.rpm
libnfs-1.11.0-1.fc27.i686.rpm
libnfs-1.11.0-1.fc27.x86_64.rpm
libnfs-devel-1.11.0-1.fc27.i686.rpm
libnfs-devel-1.11.0-1.fc27.x86_64.rpm
libnfs-utils-1.11.0-1.fc27.x86_64.rpm
libnfsidmap-2.2.1-4.rc2.fc27.i686.rpm
libnfsidmap-2.2.1-4.rc2.fc27.x86_64.rpm
libnfsidmap-devel-2.2.1-4.rc2.fc27.i686.rpm
libnfsidmap-devel-2.2.1-4.rc2.fc27.x86_64.rpm
libnftnl-1.1.0-1.fc27.i686.rpm
libnftnl-1.1.0-1.fc27.x86_64.rpm
libnftnl-devel-1.1.0-1.fc27.i686.rpm
libnftnl-devel-1.1.0-1.fc27.x86_64.rpm
libnghttp2-1.31.1-1.fc27.i686.rpm
libnghttp2-1.31.1-1.fc27.x86_64.rpm
libnghttp2-devel-1.31.1-1.fc27.i686.rpm
libnghttp2-devel-1.31.1-1.fc27.x86_64.rpm
libnice-0.1.14-7.20180504git34d6044.fc27.i686.rpm
libnice-0.1.14-7.20180504git34d6044.fc27.x86_64.rpm
libnice-devel-0.1.14-7.20180504git34d6044.fc27.i686.rpm
libnice-devel-0.1.14-7.20180504git34d6044.fc27.x86_64.rpm
libnice-gstreamer-0.1.14-7.20180504git34d6044.fc27.i686.rpm
libnice-gstreamer-0.1.14-7.20180504git34d6044.fc27.x86_64.rpm
libnice-gstreamer1-0.1.14-7.20180504git34d6044.fc27.i686.rpm
libnice-gstreamer1-0.1.14-7.20180504git34d6044.fc27.x86_64.rpm
libnitrokey-3.1-1.fc27.i686.rpm
libnitrokey-3.1-1.fc27.x86_64.rpm
libnitrokey-devel-3.1-1.fc27.i686.rpm
libnitrokey-devel-3.1-1.fc27.x86_64.rpm
libnl3-3.4.0-1.fc27.i686.rpm
libnl3-3.4.0-1.fc27.x86_64.rpm
libnl3-cli-3.4.0-1.fc27.i686.rpm
libnl3-cli-3.4.0-1.fc27.x86_64.rpm
libnl3-devel-3.4.0-1.fc27.i686.rpm
libnl3-devel-3.4.0-1.fc27.x86_64.rpm
libnl3-doc-3.4.0-1.fc27.x86_64.rpm
libntirpc-1.5.5-1.fc27.i686.rpm
libntirpc-1.5.5-1.fc27.x86_64.rpm
libntirpc-devel-1.5.5-1.fc27.i686.rpm
libntirpc-devel-1.5.5-1.fc27.x86_64.rpm
libnuml-1.1.1-5.fc27.i686.rpm
libnuml-1.1.1-5.fc27.x86_64.rpm
libnuml-devel-1.1.1-5.fc27.i686.rpm
libnuml-devel-1.1.1-5.fc27.x86_64.rpm
libnuml-doc-1.1.1-5.fc27.noarch.rpm
libnuml-static-1.1.1-5.fc27.i686.rpm
libnuml-static-1.1.1-5.fc27.x86_64.rpm
libNX_X11-3.5.0.33-4.fc27.i686.rpm
libNX_X11-3.5.0.33-4.fc27.x86_64.rpm
libNX_X11-devel-3.5.0.33-4.fc27.i686.rpm
libNX_X11-devel-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xau-3.5.0.33-4.fc27.i686.rpm
libNX_Xau-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xau-devel-3.5.0.33-4.fc27.i686.rpm
libNX_Xau-devel-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xcomposite-3.5.0.33-4.fc27.i686.rpm
libNX_Xcomposite-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xdamage-3.5.0.33-4.fc27.i686.rpm
libNX_Xdamage-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xdmcp-3.5.0.33-4.fc27.i686.rpm
libNX_Xdmcp-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xdmcp-devel-3.5.0.33-4.fc27.i686.rpm
libNX_Xdmcp-devel-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xext-3.5.0.33-4.fc27.i686.rpm
libNX_Xext-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xext-devel-3.5.0.33-4.fc27.i686.rpm
libNX_Xext-devel-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xfixes-3.5.0.33-4.fc27.i686.rpm
libNX_Xfixes-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xfixes-devel-3.5.0.33-4.fc27.i686.rpm
libNX_Xfixes-devel-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xinerama-3.5.0.33-4.fc27.i686.rpm
libNX_Xinerama-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xpm-3.5.0.33-4.fc27.i686.rpm
libNX_Xpm-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xpm-devel-3.5.0.33-4.fc27.i686.rpm
libNX_Xpm-devel-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xrandr-3.5.0.33-4.fc27.i686.rpm
libNX_Xrandr-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xrender-3.5.0.33-4.fc27.i686.rpm
libNX_Xrender-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xrender-devel-3.5.0.33-4.fc27.i686.rpm
libNX_Xrender-devel-3.5.0.33-4.fc27.x86_64.rpm
libNX_Xtst-3.5.0.33-4.fc27.i686.rpm
libNX_Xtst-3.5.0.33-4.fc27.x86_64.rpm
libobjc-7.3.1-6.fc27.i686.rpm
libobjc-7.3.1-6.fc27.x86_64.rpm
libodfgen-0.1.7-1.fc27.i686.rpm
libodfgen-0.1.7-1.fc27.x86_64.rpm
libodfgen-devel-0.1.7-1.fc27.i686.rpm
libodfgen-devel-0.1.7-1.fc27.x86_64.rpm
libodfgen-doc-0.1.7-1.fc27.noarch.rpm
libofx-0.9.10-5.fc27.i686.rpm
libofx-0.9.10-5.fc27.x86_64.rpm
libofx-devel-0.9.10-5.fc27.i686.rpm
libofx-devel-0.9.10-5.fc27.x86_64.rpm
libolm-2.2.2-1.fc27.i686.rpm
libolm-2.2.2-1.fc27.x86_64.rpm
libolm-devel-2.2.2-1.fc27.i686.rpm
libolm-devel-2.2.2-1.fc27.x86_64.rpm
libomp-5.0.2-1.fc27.x86_64.rpm
libomp-devel-5.0.2-1.fc27.i686.rpm
libomp-devel-5.0.2-1.fc27.x86_64.rpm
libopusenc-0.1.1-1.fc27.i686.rpm
libopusenc-0.1.1-1.fc27.x86_64.rpm
libopusenc-devel-0.1.1-1.fc27.i686.rpm
libopusenc-devel-0.1.1-1.fc27.x86_64.rpm
liborigin-20080225-24.fc27.i686.rpm
liborigin-20080225-24.fc27.x86_64.rpm
liborigin-devel-20080225-24.fc27.i686.rpm
liborigin-devel-20080225-24.fc27.x86_64.rpm
liborigin2-2.0.0-18.fc27.i686.rpm
liborigin2-2.0.0-18.fc27.x86_64.rpm
liborigin2-devel-2.0.0-18.fc27.i686.rpm
liborigin2-devel-2.0.0-18.fc27.x86_64.rpm
liborigin2-doc-2.0.0-18.fc27.noarch.rpm
libosmocore-0.9.6-4.20170220git32ee5af8.fc27.i686.rpm
libosmocore-0.9.6-4.20170220git32ee5af8.fc27.x86_64.rpm
libosmocore-devel-0.9.6-4.20170220git32ee5af8.fc27.i686.rpm
libosmocore-devel-0.9.6-4.20170220git32ee5af8.fc27.x86_64.rpm
libosmocore-doc-0.9.6-4.20170220git32ee5af8.fc27.noarch.rpm
libp11-0.4.7-3.fc27.i686.rpm
libp11-0.4.7-3.fc27.x86_64.rpm
libp11-devel-0.4.8-1.fc27.i686.rpm
libp11-devel-0.4.8-1.fc27.x86_64.rpm
libpagemaker-0.0.4-1.fc27.i686.rpm
libpagemaker-0.0.4-1.fc27.x86_64.rpm
libpagemaker-devel-0.0.4-1.fc27.i686.rpm
libpagemaker-devel-0.0.4-1.fc27.x86_64.rpm
libpagemaker-doc-0.0.4-1.fc27.noarch.rpm
libpagemaker-tools-0.0.4-1.fc27.x86_64.rpm
libpaper-1.1.24-21.fc27.i686.rpm
libpaper-1.1.24-21.fc27.x86_64.rpm
libpaper-devel-1.1.24-21.fc27.i686.rpm
libpaper-devel-1.1.24-21.fc27.x86_64.rpm
libpath_utils-0.2.1-36.fc27.i686.rpm
libpath_utils-0.2.1-36.fc27.x86_64.rpm
libpath_utils-devel-0.2.1-36.fc27.i686.rpm
libpath_utils-devel-0.2.1-36.fc27.x86_64.rpm
libpcap-1.9.0-1.fc27.i686.rpm
libpcap-1.9.0-1.fc27.x86_64.rpm
libpcap-devel-1.9.0-1.fc27.i686.rpm
libpcap-devel-1.9.0-1.fc27.x86_64.rpm
libphodav-2.2-1.fc27.i686.rpm
libphodav-2.2-1.fc27.x86_64.rpm
libphodav-devel-2.2-1.fc27.i686.rpm
libphodav-devel-2.2-1.fc27.x86_64.rpm
libpinyin-2.2.0-1.fc27.i686.rpm
libpinyin-2.2.0-1.fc27.x86_64.rpm
libpinyin-data-2.2.0-1.fc27.i686.rpm
libpinyin-data-2.2.0-1.fc27.x86_64.rpm
libpinyin-devel-2.2.0-1.fc27.i686.rpm
libpinyin-devel-2.2.0-1.fc27.x86_64.rpm
libpinyin-tools-2.2.0-1.fc27.x86_64.rpm
libpkgconf-1.3.12-2.fc27.i686.rpm
libpkgconf-1.3.12-2.fc27.x86_64.rpm
libpkgconf-devel-1.3.12-2.fc27.i686.rpm
libpkgconf-devel-1.3.12-2.fc27.x86_64.rpm
libplacebo-0.4.0-1.fc27.i686.rpm
libplacebo-0.4.0-1.fc27.x86_64.rpm
libplacebo-devel-0.4.0-1.fc27.i686.rpm
libplacebo-devel-0.4.0-1.fc27.x86_64.rpm
libpmem-1.4.2-1.fc27.x86_64.rpm
libpmem-debug-1.4.2-1.fc27.x86_64.rpm
libpmem-devel-1.4.2-1.fc27.x86_64.rpm
libpmemblk-1.4.2-1.fc27.x86_64.rpm
libpmemblk-debug-1.4.2-1.fc27.x86_64.rpm
libpmemblk-devel-1.4.2-1.fc27.x86_64.rpm
libpmemcto-1.4.2-1.fc27.x86_64.rpm
libpmemcto-debug-1.4.2-1.fc27.x86_64.rpm
libpmemcto-devel-1.4.2-1.fc27.x86_64.rpm
libpmemlog-1.4.2-1.fc27.x86_64.rpm
libpmemlog-debug-1.4.2-1.fc27.x86_64.rpm
libpmemlog-devel-1.4.2-1.fc27.x86_64.rpm
libpmemobj++-devel-1.4.2-1.fc27.x86_64.rpm
libpmemobj-1.4.2-1.fc27.x86_64.rpm
libpmemobj-debug-1.4.2-1.fc27.x86_64.rpm
libpmemobj-devel-1.4.2-1.fc27.x86_64.rpm
libpmempool-1.4.2-1.fc27.x86_64.rpm
libpmempool-debug-1.4.2-1.fc27.x86_64.rpm
libpmempool-devel-1.4.2-1.fc27.x86_64.rpm
libpng10-1.0.69-5.fc27.i686.rpm
libpng10-1.0.69-5.fc27.x86_64.rpm
libpng10-devel-1.0.69-5.fc27.i686.rpm
libpng10-devel-1.0.69-5.fc27.x86_64.rpm
libpoly-0.1.4-1.fc27.i686.rpm
libpoly-0.1.4-1.fc27.x86_64.rpm
libpoly-devel-0.1.4-1.fc27.i686.rpm
libpoly-devel-0.1.4-1.fc27.x86_64.rpm
libprelude-4.1.0-2.fc27.i686.rpm
libprelude-4.1.0-2.fc27.x86_64.rpm
libprelude-devel-4.1.0-2.fc27.i686.rpm
libprelude-devel-4.1.0-2.fc27.x86_64.rpm
libprelude-doc-4.1.0-2.fc27.noarch.rpm
libpreludedb-4.1.0-1.fc27.i686.rpm
libpreludedb-4.1.0-1.fc27.x86_64.rpm
libpreludedb-devel-4.1.0-1.fc27.i686.rpm
libpreludedb-devel-4.1.0-1.fc27.x86_64.rpm
libpreludedb-doc-4.1.0-1.fc27.noarch.rpm
libpsl-0.18.0-3.fc27.i686.rpm
libpsl-0.18.0-3.fc27.x86_64.rpm
libpsl-devel-0.18.0-3.fc27.i686.rpm
libpsl-devel-0.18.0-3.fc27.x86_64.rpm
libpurple-2.13.0-1.fc27.i686.rpm
libpurple-2.13.0-1.fc27.x86_64.rpm
libpurple-devel-2.13.0-1.fc27.i686.rpm
libpurple-devel-2.13.0-1.fc27.x86_64.rpm
libpurple-perl-2.13.0-1.fc27.x86_64.rpm
libpurple-tcl-2.13.0-1.fc27.x86_64.rpm
libqb-1.0.3-1.fc27.i686.rpm
libqb-1.0.3-1.fc27.x86_64.rpm
libqb-devel-1.0.3-1.fc27.i686.rpm
libqb-devel-1.0.3-1.fc27.x86_64.rpm
libqcas-0.5.3-5.fc27.i686.rpm
libqcas-0.5.3-5.fc27.x86_64.rpm
libqcas-devel-0.5.3-5.fc27.i686.rpm
libqcas-devel-0.5.3-5.fc27.x86_64.rpm
libqtxdg-2.0.0-9.fc27.i686.rpm
libqtxdg-2.0.0-9.fc27.x86_64.rpm
libqtxdg-devel-2.0.0-9.fc27.i686.rpm
libqtxdg-devel-2.0.0-9.fc27.x86_64.rpm
libquadmath-7.3.1-6.fc27.i686.rpm
libquadmath-7.3.1-6.fc27.x86_64.rpm
libquadmath-devel-7.3.1-6.fc27.i686.rpm
libquadmath-devel-7.3.1-6.fc27.x86_64.rpm
libquadmath-static-7.3.1-6.fc27.i686.rpm
libquadmath-static-7.3.1-6.fc27.x86_64.rpm
libquentier-0.4.0-0.5.20180903gitcba4ada.fc27.i686.rpm
libquentier-0.4.0-0.5.20180903gitcba4ada.fc27.x86_64.rpm
libquentier-devel-0.4.0-0.5.20180903gitcba4ada.fc27.i686.rpm
libquentier-devel-0.4.0-0.5.20180903gitcba4ada.fc27.x86_64.rpm
libquentier-doc-0.4.0-0.5.20180903gitcba4ada.fc27.x86_64.rpm
libqxp-0.0.1-1.fc27.i686.rpm
libqxp-0.0.1-1.fc27.x86_64.rpm
libqxp-devel-0.0.1-1.fc27.i686.rpm
libqxp-devel-0.0.1-1.fc27.x86_64.rpm
libqxp-doc-0.0.1-1.fc27.noarch.rpm
libqxp-tools-0.0.1-1.fc27.x86_64.rpm
libqxt-qt5-0.7.0-0.14.20130718giteaf6872f6ad4.fc27.i686.rpm
libqxt-qt5-0.7.0-0.14.20130718giteaf6872f6ad4.fc27.x86_64.rpm
libqxt-qt5-devel-0.7.0-0.14.20130718giteaf6872f6ad4.fc27.i686.rpm
libqxt-qt5-devel-0.7.0-0.14.20130718giteaf6872f6ad4.fc27.x86_64.rpm
libqxt-qt5-doc-0.7.0-0.14.20130718giteaf6872f6ad4.fc27.noarch.rpm
librados-devel-12.2.8-1.fc27.i686.rpm
librados-devel-12.2.8-1.fc27.x86_64.rpm
librados2-12.2.8-1.fc27.i686.rpm
librados2-12.2.8-1.fc27.x86_64.rpm
libradosstriper-devel-12.2.8-1.fc27.i686.rpm
libradosstriper-devel-12.2.8-1.fc27.x86_64.rpm
libradosstriper1-12.2.8-1.fc27.i686.rpm
libradosstriper1-12.2.8-1.fc27.x86_64.rpm
LibRaw-0.18.13-1.fc27.i686.rpm
LibRaw-0.18.13-1.fc27.x86_64.rpm
LibRaw-devel-0.18.13-1.fc27.i686.rpm
LibRaw-devel-0.18.13-1.fc27.x86_64.rpm
LibRaw-samples-0.18.13-1.fc27.x86_64.rpm
LibRaw-static-0.18.13-1.fc27.i686.rpm
LibRaw-static-0.18.13-1.fc27.x86_64.rpm
librawstudio-2.1-0.17.20170414.g003dd4f_rawspeed.20161119.gfa23d1c.fc27.i686.rpm
librawstudio-2.1-0.17.20170414.g003dd4f_rawspeed.20161119.gfa23d1c.fc27.x86_64.rpm
librawstudio-devel-2.1-0.17.20170414.g003dd4f_rawspeed.20161119.gfa23d1c.fc27.i686.rpm
librawstudio-devel-2.1-0.17.20170414.g003dd4f_rawspeed.20161119.gfa23d1c.fc27.x86_64.rpm
librbd-devel-12.2.8-1.fc27.i686.rpm
librbd-devel-12.2.8-1.fc27.x86_64.rpm
librbd1-12.2.8-1.fc27.i686.rpm
librbd1-12.2.8-1.fc27.x86_64.rpm
libref_array-0.1.5-36.fc27.i686.rpm
libref_array-0.1.5-36.fc27.x86_64.rpm
libref_array-devel-0.1.5-36.fc27.i686.rpm
libref_array-devel-0.1.5-36.fc27.x86_64.rpm
librelp-1.2.16-1.fc27.i686.rpm
librelp-1.2.16-1.fc27.x86_64.rpm
librelp-devel-1.2.16-1.fc27.i686.rpm
librelp-devel-1.2.16-1.fc27.x86_64.rpm
libreoffice-base-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-bsh-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-calc-5.4.7.2-3.fc27.i686.rpm
libreoffice-calc-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-core-5.4.7.2-3.fc27.i686.rpm
libreoffice-core-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-data-5.4.7.2-3.fc27.noarch.rpm
libreoffice-draw-5.4.7.2-3.fc27.i686.rpm
libreoffice-draw-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-emailmerge-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-gdb-debug-support-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-glade-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-graphicfilter-5.4.7.2-3.fc27.i686.rpm
libreoffice-graphicfilter-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-gtk2-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-gtk3-5.4.7.2-3.fc27.i686.rpm
libreoffice-gtk3-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-ar-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-bg-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-bn-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-ca-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-cs-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-da-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-de-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-dz-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-el-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-en-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-es-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-et-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-eu-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-fi-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-fr-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-gl-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-gu-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-he-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-hi-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-hr-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-hu-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-id-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-it-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-ja-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-ko-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-lt-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-lv-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-nb-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-nl-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-nn-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-pl-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-pt-BR-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-pt-PT-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-ro-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-ru-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-si-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-sk-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-sl-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-sv-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-ta-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-tr-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-uk-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-zh-Hans-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-help-zh-Hant-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-icon-theme-papirus-20170228-1.fc27.noarch.rpm
libreoffice-impress-5.4.7.2-3.fc27.i686.rpm
libreoffice-impress-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-kde4-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-af-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ar-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-as-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-bg-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-bn-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-br-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ca-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-cs-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-cy-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-da-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-de-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-dz-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-el-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-en-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-es-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-et-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-eu-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-fa-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-fi-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-fr-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ga-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-gl-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-gu-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-he-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-hi-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-hr-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-hu-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-id-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-it-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ja-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-kk-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-kn-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ko-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-lt-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-lv-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-mai-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ml-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-mr-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-nb-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-nl-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-nn-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-nr-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-nso-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-or-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-pa-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-pl-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-pt-BR-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-pt-PT-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ro-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ru-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-si-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-sk-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-sl-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-sr-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ss-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-st-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-sv-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ta-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-te-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-th-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-tn-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-tr-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ts-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-uk-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-ve-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-xh-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-zh-Hans-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-zh-Hant-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-langpack-zu-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-librelogo-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-math-5.4.7.2-3.fc27.i686.rpm
libreoffice-math-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-nlpsolver-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-officebean-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-officebean-common-5.4.7.2-3.fc27.noarch.rpm
libreoffice-ogltrans-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-opensymbol-fonts-5.4.7.2-3.fc27.noarch.rpm
libreoffice-pdfimport-5.4.7.2-3.fc27.i686.rpm
libreoffice-pdfimport-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-postgresql-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-pyuno-5.4.7.2-3.fc27.i686.rpm
libreoffice-pyuno-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-rhino-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-sdk-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-sdk-doc-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-ure-5.4.7.2-3.fc27.i686.rpm
libreoffice-ure-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-ure-common-5.4.7.2-3.fc27.noarch.rpm
libreoffice-wiki-publisher-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-writer-5.4.7.2-3.fc27.i686.rpm
libreoffice-writer-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-x11-5.4.7.2-3.fc27.x86_64.rpm
libreoffice-xsltfilter-5.4.7.2-3.fc27.i686.rpm
libreoffice-xsltfilter-5.4.7.2-3.fc27.x86_64.rpm
libreofficekit-5.4.7.2-3.fc27.i686.rpm
libreofficekit-5.4.7.2-3.fc27.x86_64.rpm
libreofficekit-devel-5.4.7.2-3.fc27.i686.rpm
libreofficekit-devel-5.4.7.2-3.fc27.x86_64.rpm
libreport-2.9.3-3.fc27.i686.rpm
libreport-2.9.3-3.fc27.x86_64.rpm
libreport-anaconda-2.9.3-3.fc27.x86_64.rpm
libreport-centos-2.9.3-3.fc27.x86_64.rpm
libreport-cli-2.9.3-3.fc27.x86_64.rpm
libreport-compat-2.9.3-3.fc27.x86_64.rpm
libreport-devel-2.9.3-3.fc27.i686.rpm
libreport-devel-2.9.3-3.fc27.x86_64.rpm
libreport-fedora-2.9.3-3.fc27.x86_64.rpm
libreport-filesystem-2.9.3-3.fc27.x86_64.rpm
libreport-gtk-2.9.3-3.fc27.i686.rpm
libreport-gtk-2.9.3-3.fc27.x86_64.rpm
libreport-gtk-devel-2.9.3-3.fc27.i686.rpm
libreport-gtk-devel-2.9.3-3.fc27.x86_64.rpm
libreport-newt-2.9.3-3.fc27.x86_64.rpm
libreport-plugin-bugzilla-2.9.3-3.fc27.x86_64.rpm
libreport-plugin-kerneloops-2.9.3-3.fc27.x86_64.rpm
libreport-plugin-logger-2.9.3-3.fc27.x86_64.rpm
libreport-plugin-mailx-2.9.3-3.fc27.x86_64.rpm
libreport-plugin-mantisbt-2.9.3-3.fc27.x86_64.rpm
libreport-plugin-reportuploader-2.9.3-3.fc27.x86_64.rpm
libreport-plugin-rhtsupport-2.9.3-3.fc27.x86_64.rpm
libreport-plugin-systemd-journal-2.9.3-3.fc27.x86_64.rpm
libreport-plugin-ureport-2.9.3-3.fc27.x86_64.rpm
libreport-web-2.9.3-3.fc27.i686.rpm
libreport-web-2.9.3-3.fc27.x86_64.rpm
libreport-web-devel-2.9.3-3.fc27.i686.rpm
libreport-web-devel-2.9.3-3.fc27.x86_64.rpm
libreswan-3.27-1.fc27.x86_64.rpm
librgw-devel-12.2.8-1.fc27.i686.rpm
librgw-devel-12.2.8-1.fc27.x86_64.rpm
librgw2-12.2.8-1.fc27.i686.rpm
librgw2-12.2.8-1.fc27.x86_64.rpm
librime-1.2-18.fc27.1.i686.rpm
librime-1.2-18.fc27.1.x86_64.rpm
librime-devel-1.2-18.fc27.1.i686.rpm
librime-devel-1.2-18.fc27.1.x86_64.rpm
librime-tools-1.2-18.fc27.1.x86_64.rpm
libRmath-3.5.1-1.fc27.i686.rpm
libRmath-3.5.1-1.fc27.x86_64.rpm
libRmath-devel-3.5.1-1.fc27.i686.rpm
libRmath-devel-3.5.1-1.fc27.x86_64.rpm
libRmath-static-3.5.1-1.fc27.i686.rpm
libRmath-static-3.5.1-1.fc27.x86_64.rpm
librpmem-1.4.2-1.fc27.x86_64.rpm
librpmem-debug-1.4.2-1.fc27.x86_64.rpm
librpmem-devel-1.4.2-1.fc27.x86_64.rpm
librs232-1.0.3-3.20171229git21ecc3c.fc27.i686.rpm
librs232-1.0.3-3.20171229git21ecc3c.fc27.x86_64.rpm
librs232-devel-1.0.3-3.20171229git21ecc3c.fc27.i686.rpm
librs232-devel-1.0.3-3.20171229git21ecc3c.fc27.x86_64.rpm
librsvg2-2.40.20-1.fc27.i686.rpm
librsvg2-2.40.20-1.fc27.x86_64.rpm
librsvg2-devel-2.40.20-1.fc27.i686.rpm
librsvg2-devel-2.40.20-1.fc27.x86_64.rpm
librsvg2-tools-2.40.20-1.fc27.x86_64.rpm
librvngabw-0.0.2-1.fc27.i686.rpm
librvngabw-0.0.2-1.fc27.x86_64.rpm
librvngabw-devel-0.0.2-1.fc27.i686.rpm
librvngabw-devel-0.0.2-1.fc27.x86_64.rpm
librvngabw-doc-0.0.2-1.fc27.noarch.rpm
libs3-4.1-0.1.20180821gita4d873f.fc27.i686.rpm
libs3-4.1-0.1.20180821gita4d873f.fc27.x86_64.rpm
libs3-devel-4.1-0.1.20180821gita4d873f.fc27.i686.rpm
libs3-devel-4.1-0.1.20180821gita4d873f.fc27.x86_64.rpm
libsafec-3.3-4.fc27.i686.rpm
libsafec-3.3-4.fc27.x86_64.rpm
libsafec-check-3.3-4.fc27.x86_64.rpm
libsafec-devel-3.3-4.fc27.i686.rpm
libsafec-devel-3.3-4.fc27.x86_64.rpm
libsamplerate-0.1.9-1.fc27.i686.rpm
libsamplerate-0.1.9-1.fc27.x86_64.rpm
libsamplerate-devel-0.1.9-1.fc27.i686.rpm
libsamplerate-devel-0.1.9-1.fc27.x86_64.rpm
libsane-hpaio-3.18.6-5.fc27.i686.rpm
libsane-hpaio-3.18.6-5.fc27.x86_64.rpm
libsavitar-3.2.1-2.fc27.i686.rpm
libsavitar-3.2.1-2.fc27.x86_64.rpm
libsavitar-devel-3.2.1-2.fc27.i686.rpm
libsavitar-devel-3.2.1-2.fc27.x86_64.rpm
libsbml-5.16.0-8.fc27.i686.rpm
libsbml-5.16.0-8.fc27.x86_64.rpm
libsbml-devel-5.16.0-8.fc27.i686.rpm
libsbml-devel-5.16.0-8.fc27.x86_64.rpm
libsbml-sharp-5.16.0-8.fc27.x86_64.rpm
libseccomp-2.3.3-1.fc27.i686.rpm
libseccomp-2.3.3-1.fc27.x86_64.rpm
libseccomp-devel-2.3.3-1.fc27.i686.rpm
libseccomp-devel-2.3.3-1.fc27.x86_64.rpm
libseccomp-static-2.3.3-1.fc27.i686.rpm
libseccomp-static-2.3.3-1.fc27.x86_64.rpm
libsedml-0.4.3-10.fc27.i686.rpm
libsedml-0.4.3-10.fc27.x86_64.rpm
libsedml-devel-0.4.3-10.fc27.i686.rpm
libsedml-devel-0.4.3-10.fc27.x86_64.rpm
libsedml-sharp-0.4.3-10.fc27.x86_64.rpm
libsedml-static-0.4.3-10.fc27.i686.rpm
libsedml-static-0.4.3-10.fc27.x86_64.rpm
libselinux-2.7-3.fc27.i686.rpm
libselinux-2.7-3.fc27.x86_64.rpm
libselinux-devel-2.7-3.fc27.i686.rpm
libselinux-devel-2.7-3.fc27.x86_64.rpm
libselinux-python-2.7-3.fc27.x86_64.rpm
libselinux-python3-2.7-3.fc27.x86_64.rpm
libselinux-ruby-2.7-3.fc27.x86_64.rpm
libselinux-static-2.7-3.fc27.i686.rpm
libselinux-static-2.7-3.fc27.x86_64.rpm
libselinux-utils-2.7-3.fc27.x86_64.rpm
libsemanage-2.7-3.fc27.i686.rpm
libsemanage-2.7-3.fc27.x86_64.rpm
libsemanage-devel-2.7-3.fc27.i686.rpm
libsemanage-devel-2.7-3.fc27.x86_64.rpm
libsemanage-python-2.7-3.fc27.x86_64.rpm
libsemanage-python3-2.7-3.fc27.x86_64.rpm
libsemanage-static-2.7-3.fc27.i686.rpm
libsemanage-static-2.7-3.fc27.x86_64.rpm
libsemigroups-0.6.2-1.fc27.i686.rpm
libsemigroups-0.6.2-1.fc27.x86_64.rpm
libsemigroups-devel-0.6.2-1.fc27.i686.rpm
libsemigroups-devel-0.6.2-1.fc27.x86_64.rpm
libsemigroups-doc-0.6.2-1.fc27.noarch.rpm
libsepol-2.7-2.fc27.i686.rpm
libsepol-2.7-2.fc27.x86_64.rpm
libsepol-devel-2.7-2.fc27.i686.rpm
libsepol-devel-2.7-2.fc27.x86_64.rpm
libsepol-static-2.7-2.fc27.i686.rpm
libsepol-static-2.7-2.fc27.x86_64.rpm
libskk-1.0.4-1.fc27.i686.rpm
libskk-1.0.4-1.fc27.x86_64.rpm
libskk-devel-1.0.4-1.fc27.i686.rpm
libskk-devel-1.0.4-1.fc27.x86_64.rpm
libskk-tools-1.0.4-1.fc27.x86_64.rpm
libslopy-7.4-1.fc27.i686.rpm
libslopy-7.4-1.fc27.x86_64.rpm
libslopy-devel-7.4-1.fc27.i686.rpm
libslopy-devel-7.4-1.fc27.x86_64.rpm
libsmartcols-2.30.2-3.fc27.i686.rpm
libsmartcols-2.30.2-3.fc27.x86_64.rpm
libsmartcols-devel-2.30.2-3.fc27.i686.rpm
libsmartcols-devel-2.30.2-3.fc27.x86_64.rpm
libsmbclient-4.7.10-1.fc27.i686.rpm
libsmbclient-4.7.10-1.fc27.x86_64.rpm
libsmbclient-devel-4.7.10-1.fc27.i686.rpm
libsmbclient-devel-4.7.10-1.fc27.x86_64.rpm
libsmbios-2.3.3-2.fc27.i686.rpm
libsmbios-2.3.3-2.fc27.x86_64.rpm
libsmbios-devel-2.3.3-2.fc27.i686.rpm
libsmbios-devel-2.3.3-2.fc27.x86_64.rpm
libsolv-0.6.35-1.fc27.i686.rpm
libsolv-0.6.35-1.fc27.x86_64.rpm
libsolv-demo-0.6.35-1.fc27.x86_64.rpm
libsolv-devel-0.6.35-1.fc27.i686.rpm
libsolv-devel-0.6.35-1.fc27.x86_64.rpm
libsolv-tools-0.6.35-1.fc27.x86_64.rpm
libsoup-2.60.3-2.fc27.i686.rpm
libsoup-2.60.3-2.fc27.x86_64.rpm
libsoup-devel-2.60.3-2.fc27.i686.rpm
libsoup-devel-2.60.3-2.fc27.x86_64.rpm
libspectrum-1.4.3-2.fc27.i686.rpm
libspectrum-1.4.3-2.fc27.x86_64.rpm
libspectrum-devel-1.4.3-2.fc27.i686.rpm
libspectrum-devel-1.4.3-2.fc27.x86_64.rpm
libssh-0.7.7-1.fc27.i686.rpm
libssh-0.7.7-1.fc27.x86_64.rpm
libssh-devel-0.7.7-1.fc27.i686.rpm
libssh-devel-0.7.7-1.fc27.x86_64.rpm
libsss_autofs-1.16.3-2.fc27.x86_64.rpm
libsss_certmap-1.16.3-2.fc27.i686.rpm
libsss_certmap-1.16.3-2.fc27.x86_64.rpm
libsss_certmap-devel-1.16.3-2.fc27.i686.rpm
libsss_certmap-devel-1.16.3-2.fc27.x86_64.rpm
libsss_idmap-1.16.3-2.fc27.i686.rpm
libsss_idmap-1.16.3-2.fc27.x86_64.rpm
libsss_idmap-devel-1.16.3-2.fc27.i686.rpm
libsss_idmap-devel-1.16.3-2.fc27.x86_64.rpm
libsss_nss_idmap-1.16.3-2.fc27.i686.rpm
libsss_nss_idmap-1.16.3-2.fc27.x86_64.rpm
libsss_nss_idmap-devel-1.16.3-2.fc27.i686.rpm
libsss_nss_idmap-devel-1.16.3-2.fc27.x86_64.rpm
libsss_simpleifp-1.16.3-2.fc27.i686.rpm
libsss_simpleifp-1.16.3-2.fc27.x86_64.rpm
libsss_simpleifp-devel-1.16.3-2.fc27.i686.rpm
libsss_simpleifp-devel-1.16.3-2.fc27.x86_64.rpm
libsss_sudo-1.16.3-2.fc27.x86_64.rpm
libstaroffice-0.0.6-1.fc27.i686.rpm
libstaroffice-0.0.6-1.fc27.x86_64.rpm
libstaroffice-devel-0.0.6-1.fc27.i686.rpm
libstaroffice-devel-0.0.6-1.fc27.x86_64.rpm
libstaroffice-doc-0.0.6-1.fc27.noarch.rpm
libstaroffice-tools-0.0.6-1.fc27.x86_64.rpm
libstdc++-7.3.1-6.fc27.i686.rpm
libstdc++-7.3.1-6.fc27.x86_64.rpm
libstdc++-devel-7.3.1-6.fc27.i686.rpm
libstdc++-devel-7.3.1-6.fc27.x86_64.rpm
libstdc++-docs-7.3.1-6.fc27.x86_64.rpm
libstdc++-static-7.3.1-6.fc27.i686.rpm
libstdc++-static-7.3.1-6.fc27.x86_64.rpm
libstoragemgmt-1.6.1-1.fc27.i686.rpm
libstoragemgmt-1.6.1-1.fc27.x86_64.rpm
libstoragemgmt-arcconf-plugin-1.6.1-1.fc27.noarch.rpm
libstoragemgmt-devel-1.6.1-1.fc27.i686.rpm
libstoragemgmt-devel-1.6.1-1.fc27.x86_64.rpm
libstoragemgmt-hpsa-plugin-1.6.1-1.fc27.noarch.rpm
libstoragemgmt-local-plugin-1.6.1-1.fc27.noarch.rpm
libstoragemgmt-megaraid-plugin-1.6.1-1.fc27.noarch.rpm
libstoragemgmt-netapp-plugin-1.6.1-1.fc27.noarch.rpm
libstoragemgmt-nfs-plugin-1.6.1-1.fc27.noarch.rpm
libstoragemgmt-nfs-plugin-clibs-1.6.1-1.fc27.x86_64.rpm
libstoragemgmt-nstor-plugin-1.6.1-1.fc27.noarch.rpm
libstoragemgmt-smis-plugin-1.6.1-1.fc27.noarch.rpm
libstoragemgmt-targetd-plugin-1.6.1-1.fc27.noarch.rpm
libstoragemgmt-udev-1.6.1-1.fc27.x86_64.rpm
libstorj-1.0.2-2.fc27.i686.rpm
libstorj-1.0.2-2.fc27.x86_64.rpm
libstorj-devel-1.0.2-2.fc27.i686.rpm
libstorj-devel-1.0.2-2.fc27.x86_64.rpm
libsvm-3.23-3.fc27.i686.rpm
libsvm-3.23-3.fc27.x86_64.rpm
libsvm-devel-3.23-3.fc27.i686.rpm
libsvm-devel-3.23-3.fc27.x86_64.rpm
libsvm-java-3.23-3.fc27.x86_64.rpm
libsvm-javadoc-3.23-3.fc27.noarch.rpm
libsvm-svm-toy-qt-3.23-3.fc27.x86_64.rpm
libtalloc-2.1.13-1.fc27.i686.rpm
libtalloc-2.1.13-1.fc27.x86_64.rpm
libtalloc-devel-2.1.13-1.fc27.i686.rpm
libtalloc-devel-2.1.13-1.fc27.x86_64.rpm
libtasn1-4.13-1.fc27.i686.rpm
libtasn1-4.13-1.fc27.x86_64.rpm
libtasn1-devel-4.13-1.fc27.i686.rpm
libtasn1-devel-4.13-1.fc27.x86_64.rpm
libtasn1-tools-4.13-1.fc27.x86_64.rpm
libtdb-1.3.15-2.fc27.i686.rpm
libtdb-1.3.15-2.fc27.x86_64.rpm
libtdb-devel-1.3.15-2.fc27.i686.rpm
libtdb-devel-1.3.15-2.fc27.x86_64.rpm
libtermkey-0.20-1.fc27.i686.rpm
libtermkey-0.20-1.fc27.x86_64.rpm
libtermkey-devel-0.20-1.fc27.i686.rpm
libtermkey-devel-0.20-1.fc27.x86_64.rpm
libtevent-0.9.36-1.fc27.i686.rpm
libtevent-0.9.36-1.fc27.x86_64.rpm
libtevent-devel-0.9.36-1.fc27.i686.rpm
libtevent-devel-0.9.36-1.fc27.x86_64.rpm
libthrift-java-0.10.0-8.fc27.noarch.rpm
libthrift-javadoc-0.10.0-8.fc27.noarch.rpm
libtiff-4.0.10-1.fc27.i686.rpm
libtiff-4.0.10-1.fc27.x86_64.rpm
libtiff-devel-4.0.10-1.fc27.i686.rpm
libtiff-devel-4.0.10-1.fc27.x86_64.rpm
libtiff-static-4.0.10-1.fc27.i686.rpm
libtiff-static-4.0.10-1.fc27.x86_64.rpm
libtiff-tools-4.0.10-1.fc27.x86_64.rpm
libtimidity-0.2.5-1.fc27.i686.rpm
libtimidity-0.2.5-1.fc27.x86_64.rpm
libtimidity-devel-0.2.5-1.fc27.i686.rpm
libtimidity-devel-0.2.5-1.fc27.x86_64.rpm
libtirpc-1.0.3-2.fc27.i686.rpm
libtirpc-1.0.3-2.fc27.x86_64.rpm
libtirpc-devel-1.0.3-2.fc27.i686.rpm
libtirpc-devel-1.0.3-2.fc27.x86_64.rpm
libtomcrypt-1.18.2-1.fc27.i686.rpm
libtomcrypt-1.18.2-1.fc27.x86_64.rpm
libtomcrypt-devel-1.18.2-1.fc27.i686.rpm
libtomcrypt-devel-1.18.2-1.fc27.x86_64.rpm
libtomcrypt-doc-1.18.2-1.fc27.noarch.rpm
libtsan-7.3.1-6.fc27.x86_64.rpm
libtsan-static-7.3.1-6.fc27.x86_64.rpm
libu2f-host-1.1.6-1.fc27.i686.rpm
libu2f-host-1.1.6-1.fc27.x86_64.rpm
libu2f-host-devel-1.1.6-1.fc27.i686.rpm
libu2f-host-devel-1.1.6-1.fc27.x86_64.rpm
libu2f-server-1.0.1-10.fc27.i686.rpm
libu2f-server-1.0.1-10.fc27.x86_64.rpm
libu2f-server-devel-1.0.1-10.fc27.i686.rpm
libu2f-server-devel-1.0.1-10.fc27.x86_64.rpm
libubertooth-2018.06.R1-1.fc27.i686.rpm
libubertooth-2018.06.R1-1.fc27.x86_64.rpm
libubsan-7.3.1-6.fc27.i686.rpm
libubsan-7.3.1-6.fc27.x86_64.rpm
libubsan-static-7.3.1-6.fc27.i686.rpm
libubsan-static-7.3.1-6.fc27.x86_64.rpm
libudisks2-2.7.6-2.fc27.i686.rpm
libudisks2-2.7.6-2.fc27.x86_64.rpm
libudisks2-devel-2.7.6-2.fc27.i686.rpm
libudisks2-devel-2.7.6-2.fc27.x86_64.rpm
libunibreak-4.0-2.fc27.i686.rpm
libunibreak-4.0-2.fc27.x86_64.rpm
libunibreak-devel-4.0-2.fc27.i686.rpm
libunibreak-devel-4.0-2.fc27.x86_64.rpm
libuninum-2.7-22.fc27.i686.rpm
libuninum-2.7-22.fc27.x86_64.rpm
libuninum-devel-2.7-22.fc27.i686.rpm
libuninum-devel-2.7-22.fc27.x86_64.rpm
libunistring-0.9.10-1.fc27.i686.rpm
libunistring-0.9.10-1.fc27.x86_64.rpm
libunistring-devel-0.9.10-1.fc27.i686.rpm
libunistring-devel-0.9.10-1.fc27.x86_64.rpm
libunwind-1.2.1-3.fc27.i686.rpm
libunwind-1.2.1-3.fc27.x86_64.rpm
libunwind-devel-1.2.1-3.fc27.i686.rpm
libunwind-devel-1.2.1-3.fc27.x86_64.rpm
libupnp-1.6.25-1.fc27.i686.rpm
libupnp-1.6.25-1.fc27.x86_64.rpm
libupnp-devel-1.6.25-1.fc27.i686.rpm
libupnp-devel-1.6.25-1.fc27.x86_64.rpm
libuuid-2.30.2-3.fc27.i686.rpm
libuuid-2.30.2-3.fc27.x86_64.rpm
libuuid-devel-2.30.2-3.fc27.i686.rpm
libuuid-devel-2.30.2-3.fc27.x86_64.rpm
libuv-1.23.2-1.fc27.i686.rpm
libuv-1.23.2-1.fc27.x86_64.rpm
libuv-devel-1.23.2-1.fc27.i686.rpm
libuv-devel-1.23.2-1.fc27.x86_64.rpm
libuv-static-1.23.2-1.fc27.i686.rpm
libuv-static-1.23.2-1.fc27.x86_64.rpm
libva-1.8.3-5.fc27.i686.rpm
libva-1.8.3-5.fc27.x86_64.rpm
libva-devel-1.8.3-5.fc27.i686.rpm
libva-devel-1.8.3-5.fc27.x86_64.rpm
libva-intel-hybrid-driver-1.0.2-6.fc27.i686.rpm
libva-intel-hybrid-driver-1.0.2-6.fc27.x86_64.rpm
libva-utils-1.8.3-4.fc27.x86_64.rpm
libverto-jsonrpc-0.1.0-16.fc27.i686.rpm
libverto-jsonrpc-0.1.0-16.fc27.x86_64.rpm
libverto-jsonrpc-devel-0.1.0-16.fc27.i686.rpm
libverto-jsonrpc-devel-0.1.0-16.fc27.x86_64.rpm
libvirt-admin-3.7.0-6.fc27.x86_64.rpm
libvirt-client-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-config-network-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-config-nwfilter-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-interface-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-libxl-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-lxc-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-network-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-nodedev-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-nwfilter-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-qemu-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-secret-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-storage-core-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-storage-disk-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-storage-gluster-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-storage-iscsi-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-storage-logical-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-storage-mpath-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-storage-rbd-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-storage-scsi-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-storage-sheepdog-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-storage-zfs-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-uml-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-vbox-3.7.0-6.fc27.x86_64.rpm
libvirt-daemon-driver-xen-3.7.0-6.fc27.x86_64.rpm
libvirt-dbus-1.1.0-1.fc27.x86_64.rpm
libvirt-devel-3.7.0-6.fc27.i686.rpm
libvirt-devel-3.7.0-6.fc27.x86_64.rpm
libvirt-docs-3.7.0-6.fc27.x86_64.rpm
libvirt-libs-3.7.0-6.fc27.i686.rpm
libvirt-libs-3.7.0-6.fc27.x86_64.rpm
libvirt-lock-sanlock-3.7.0-6.fc27.x86_64.rpm
libvirt-login-shell-3.7.0-6.fc27.x86_64.rpm
libvirt-nss-3.7.0-6.fc27.i686.rpm
libvirt-nss-3.7.0-6.fc27.x86_64.rpm
libvirt-wireshark-3.7.0-6.fc27.x86_64.rpm
libvisio-0.1.6-1.fc27.i686.rpm
libvisio-0.1.6-1.fc27.x86_64.rpm
libvisio-devel-0.1.6-1.fc27.i686.rpm
libvisio-devel-0.1.6-1.fc27.x86_64.rpm
libvisio-doc-0.1.6-1.fc27.noarch.rpm
libvisio-tools-0.1.6-1.fc27.x86_64.rpm
libvkd3d-1.0-1.fc27.i686.rpm
libvkd3d-1.0-1.fc27.x86_64.rpm
libvkd3d-devel-1.0-1.fc27.i686.rpm
libvkd3d-devel-1.0-1.fc27.x86_64.rpm
libvkd3d-utils-1.0-1.fc27.i686.rpm
libvkd3d-utils-1.0-1.fc27.x86_64.rpm
libvkd3d-utils-devel-1.0-1.fc27.i686.rpm
libvkd3d-utils-devel-1.0-1.fc27.x86_64.rpm
libvmem-1.4.2-1.fc27.x86_64.rpm
libvmem-debug-1.4.2-1.fc27.x86_64.rpm
libvmem-devel-1.4.2-1.fc27.x86_64.rpm
libvmmalloc-1.4.2-1.fc27.x86_64.rpm
libvmmalloc-debug-1.4.2-1.fc27.x86_64.rpm
libvmmalloc-devel-1.4.2-1.fc27.x86_64.rpm
libvncserver-0.9.11-5.fc27.i686.rpm
libvncserver-0.9.11-5.fc27.x86_64.rpm
libvncserver-devel-0.9.11-5.fc27.i686.rpm
libvncserver-devel-0.9.11-5.fc27.x86_64.rpm
libvorbis-1.3.6-1.fc27.i686.rpm
libvorbis-1.3.6-1.fc27.x86_64.rpm
libvorbis-devel-1.3.6-1.fc27.i686.rpm
libvorbis-devel-1.3.6-1.fc27.x86_64.rpm
libvorbis-devel-docs-1.3.6-1.fc27.noarch.rpm
libvpx-1.6.1-5.fc27.i686.rpm
libvpx-1.6.1-5.fc27.x86_64.rpm
libvpx-devel-1.6.1-5.fc27.i686.rpm
libvpx-devel-1.6.1-5.fc27.x86_64.rpm
libvpx-utils-1.6.1-5.fc27.x86_64.rpm
libwacom-0.28-3.fc27.i686.rpm
libwacom-0.28-3.fc27.x86_64.rpm
libwacom-data-0.28-3.fc27.noarch.rpm
libwacom-devel-0.28-3.fc27.i686.rpm
libwacom-devel-0.28-3.fc27.x86_64.rpm
libwayland-client-1.14.0-2.fc27.i686.rpm
libwayland-client-1.14.0-2.fc27.x86_64.rpm
libwayland-cursor-1.14.0-2.fc27.i686.rpm
libwayland-cursor-1.14.0-2.fc27.x86_64.rpm
libwayland-server-1.14.0-2.fc27.i686.rpm
libwayland-server-1.14.0-2.fc27.x86_64.rpm
libwbclient-4.7.10-1.fc27.i686.rpm
libwbclient-4.7.10-1.fc27.x86_64.rpm
libwbclient-devel-4.7.10-1.fc27.i686.rpm
libwbclient-devel-4.7.10-1.fc27.x86_64.rpm
libwebcam-0.2.5-1.fc27.i686.rpm
libwebcam-0.2.5-1.fc27.x86_64.rpm
libwebcam-devel-0.2.5-1.fc27.i686.rpm
libwebcam-devel-0.2.5-1.fc27.x86_64.rpm
libwebp-1.0.0-1.fc27.i686.rpm
libwebp-1.0.0-1.fc27.x86_64.rpm
libwebp-devel-1.0.0-1.fc27.i686.rpm
libwebp-devel-1.0.0-1.fc27.x86_64.rpm
libwebp-java-1.0.0-1.fc27.x86_64.rpm
libwebp-tools-1.0.0-1.fc27.x86_64.rpm
libwinpr-2.0.0-46.20181008git00af869.fc27.i686.rpm
libwinpr-2.0.0-46.20181008git00af869.fc27.x86_64.rpm
libwinpr-devel-2.0.0-46.20181008git00af869.fc27.i686.rpm
libwinpr-devel-2.0.0-46.20181008git00af869.fc27.x86_64.rpm
libwmf-0.2.8.4-56.fc27.i686.rpm
libwmf-0.2.8.4-56.fc27.x86_64.rpm
libwmf-devel-0.2.8.4-56.fc27.i686.rpm
libwmf-devel-0.2.8.4-56.fc27.x86_64.rpm
libwmf-lite-0.2.8.4-56.fc27.i686.rpm
libwmf-lite-0.2.8.4-56.fc27.x86_64.rpm
libwps-0.4.10-1.fc27.i686.rpm
libwps-0.4.10-1.fc27.x86_64.rpm
libwps-devel-0.4.10-1.fc27.i686.rpm
libwps-devel-0.4.10-1.fc27.x86_64.rpm
libwps-doc-0.4.10-1.fc27.noarch.rpm
libwps-tools-0.4.10-1.fc27.x86_64.rpm
libx86emu-1.11-3.fc27.i686.rpm
libx86emu-1.11-3.fc27.x86_64.rpm
libx86emu-devel-1.11-3.fc27.i686.rpm
libx86emu-devel-1.11-3.fc27.x86_64.rpm
libxc-3.0.1-1.fc27.i686.rpm
libxc-3.0.1-1.fc27.x86_64.rpm
libxc-devel-3.0.1-1.fc27.i686.rpm
libxc-devel-3.0.1-1.fc27.x86_64.rpm
libXcomp-3.5.0.33-4.fc27.i686.rpm
libXcomp-3.5.0.33-4.fc27.x86_64.rpm
libXcomp-devel-3.5.0.33-4.fc27.i686.rpm
libXcomp-devel-3.5.0.33-4.fc27.x86_64.rpm
libXcompext-3.5.0.33-4.fc27.i686.rpm
libXcompext-3.5.0.33-4.fc27.x86_64.rpm
libXcompext-devel-3.5.0.33-4.fc27.i686.rpm
libXcompext-devel-3.5.0.33-4.fc27.x86_64.rpm
libXcompshad-3.5.0.33-4.fc27.i686.rpm
libXcompshad-3.5.0.33-4.fc27.x86_64.rpm
libXcompshad-devel-3.5.0.33-4.fc27.i686.rpm
libXcompshad-devel-3.5.0.33-4.fc27.x86_64.rpm
libXcursor-1.1.15-1.fc27.i686.rpm
libXcursor-1.1.15-1.fc27.x86_64.rpm
libXcursor-devel-1.1.15-1.fc27.i686.rpm
libXcursor-devel-1.1.15-1.fc27.x86_64.rpm
libXfont-1.5.4-1.fc27.i686.rpm
libXfont-1.5.4-1.fc27.x86_64.rpm
libXfont-devel-1.5.4-1.fc27.i686.rpm
libXfont-devel-1.5.4-1.fc27.x86_64.rpm
libXfont2-2.0.3-1.fc27.i686.rpm
libXfont2-2.0.3-1.fc27.x86_64.rpm
libXfont2-devel-2.0.3-1.fc27.i686.rpm
libXfont2-devel-2.0.3-1.fc27.x86_64.rpm
libxkbcommon-0.8.2-1.fc27.i686.rpm
libxkbcommon-0.8.2-1.fc27.x86_64.rpm
libxkbcommon-devel-0.8.2-1.fc27.i686.rpm
libxkbcommon-devel-0.8.2-1.fc27.x86_64.rpm
libxkbcommon-x11-0.8.2-1.fc27.i686.rpm
libxkbcommon-x11-0.8.2-1.fc27.x86_64.rpm
libxkbcommon-x11-devel-0.8.2-1.fc27.i686.rpm
libxkbcommon-x11-devel-0.8.2-1.fc27.x86_64.rpm
libxml2-2.9.8-4.fc27.i686.rpm
libxml2-2.9.8-4.fc27.x86_64.rpm
libxml2-devel-2.9.8-4.fc27.i686.rpm
libxml2-devel-2.9.8-4.fc27.x86_64.rpm
libxml2-static-2.9.8-4.fc27.i686.rpm
libxml2-static-2.9.8-4.fc27.x86_64.rpm
libXres-1.2.0-1.fc27.i686.rpm
libXres-1.2.0-1.fc27.x86_64.rpm
libXres-devel-1.2.0-1.fc27.i686.rpm
libXres-devel-1.2.0-1.fc27.x86_64.rpm
libxsmm-1.8.3-2.fc27.x86_64.rpm
libxsmm-devel-1.8.3-2.fc27.x86_64.rpm
libxsmm-doc-1.8.3-2.fc27.noarch.rpm
libxtide-2.15.1-5.fc27.i686.rpm
libxtide-2.15.1-5.fc27.x86_64.rpm
libxtide-devel-2.15.1-5.fc27.i686.rpm
libxtide-devel-2.15.1-5.fc27.x86_64.rpm
libyami-1.3.0-4.20180228git40fa32e.fc27.i686.rpm
libyami-1.3.0-4.20180228git40fa32e.fc27.x86_64.rpm
libyami-devel-1.3.0-4.20180228git40fa32e.fc27.i686.rpm
libyami-devel-1.3.0-4.20180228git40fa32e.fc27.x86_64.rpm
libyami-utils-1.3.0-2.20180207git9b5a311.fc27.x86_64.rpm
libzhuyin-2.2.0-1.fc27.i686.rpm
libzhuyin-2.2.0-1.fc27.x86_64.rpm
libzip-1.3.2-1.fc27.i686.rpm
libzip-1.3.2-1.fc27.x86_64.rpm
libzip-devel-1.3.2-1.fc27.i686.rpm
libzip-devel-1.3.2-1.fc27.x86_64.rpm
libzip-tools-1.3.2-1.fc27.x86_64.rpm
libzstd-1.3.6-1.fc27.i686.rpm
libzstd-1.3.6-1.fc27.x86_64.rpm
libzstd-devel-1.3.6-1.fc27.i686.rpm
libzstd-devel-1.3.6-1.fc27.x86_64.rpm
libzwerg-0.3-4.fc27.i686.rpm
libzwerg-0.3-4.fc27.x86_64.rpm
libzwerg-devel-0.3-4.fc27.i686.rpm
libzwerg-devel-0.3-4.fc27.x86_64.rpm
libzypp-16.17.20-1.fc27.i686.rpm
libzypp-16.17.20-1.fc27.x86_64.rpm
libzypp-devel-16.17.20-1.fc27.i686.rpm
libzypp-devel-16.17.20-1.fc27.x86_64.rpm
libzypp-devel-doc-16.17.20-1.fc27.noarch.rpm
licensecheck-3.0.31-3.fc27.noarch.rpm
liferea-1.12.3-1.fc27.x86_64.rpm
light-1.1.2-1.fc27.x86_64.rpm
light-theme-gnome-16.10-4.20180421bzr625.fc27.noarch.rpm
lightdm-1.28.0-2.fc27.i686.rpm
lightdm-1.28.0-2.fc27.x86_64.rpm
lightdm-gobject-1.28.0-2.fc27.i686.rpm
lightdm-gobject-1.28.0-2.fc27.x86_64.rpm
lightdm-gobject-devel-1.28.0-2.fc27.i686.rpm
lightdm-gobject-devel-1.28.0-2.fc27.x86_64.rpm
lightdm-gtk-2.0.5-1.fc27.x86_64.rpm
lightdm-gtk-greeter-settings-1.2.2-1.fc27.noarch.rpm
lightdm-qt-1.28.0-2.fc27.i686.rpm
lightdm-qt-1.28.0-2.fc27.x86_64.rpm
lightdm-qt-devel-1.28.0-2.fc27.i686.rpm
lightdm-qt-devel-1.28.0-2.fc27.x86_64.rpm
lightdm-qt5-1.28.0-2.fc27.i686.rpm
lightdm-qt5-1.28.0-2.fc27.x86_64.rpm
lightdm-qt5-devel-1.28.0-2.fc27.i686.rpm
lightdm-qt5-devel-1.28.0-2.fc27.x86_64.rpm
lightdm-settings-1.2.3-1.fc27.noarch.rpm
lightning-2.1.2-1.fc27.i686.rpm
lightning-2.1.2-1.fc27.x86_64.rpm
lightning-devel-2.1.2-1.fc27.i686.rpm
lightning-devel-2.1.2-1.fc27.x86_64.rpm
lighttpd-1.4.51-1.fc27.x86_64.rpm
lighttpd-fastcgi-1.4.51-1.fc27.x86_64.rpm
lighttpd-filesystem-1.4.51-1.fc27.noarch.rpm
lighttpd-mod_authn_gssapi-1.4.51-1.fc27.x86_64.rpm
lighttpd-mod_authn_mysql-1.4.51-1.fc27.x86_64.rpm
lighttpd-mod_authn_pam-1.4.51-1.fc27.x86_64.rpm
lighttpd-mod_geoip-1.4.51-1.fc27.x86_64.rpm
lighttpd-mod_mysql_vhost-1.4.51-1.fc27.x86_64.rpm
lilv-0.24.4-1.fc27.i686.rpm
lilv-0.24.4-1.fc27.x86_64.rpm
lilv-devel-0.24.4-1.fc27.i686.rpm
lilv-devel-0.24.4-1.fc27.x86_64.rpm
lilypond-2.19.82-3.fc27.x86_64.rpm
lilypond-c059-fonts-2.19.82-3.fc27.noarch.rpm
lilypond-doc-2.19.82-1.fc27.noarch.rpm
lilypond-emmentaler-fonts-2.19.82-3.fc27.noarch.rpm
lilypond-fonts-common-2.19.82-3.fc27.noarch.rpm
lilypond-nimbus-fonts-2.19.82-3.fc27.noarch.rpm
lilypond-texgyre-cursor-fonts-2.19.82-3.fc27.noarch.rpm
lilypond-texgyre-heros-fonts-2.19.82-3.fc27.noarch.rpm
lilypond-texgyre-schola-fonts-2.19.82-3.fc27.noarch.rpm
lincity-ng-2.9-0.14.20160605git7f266b1.fc27.x86_64.rpm
lincity-ng-data-2.9-0.14.20160605git7f266b1.fc27.noarch.rpm
lingot-1.0.1-1.fc27.x86_64.rpm
link-grammar-5.5.1-4.fc27.i686.rpm
link-grammar-5.5.1-4.fc27.x86_64.rpm
link-grammar-devel-5.5.1-4.fc27.i686.rpm
link-grammar-devel-5.5.1-4.fc27.x86_64.rpm
link-grammar-java-5.5.1-4.fc27.i686.rpm
link-grammar-java-5.5.1-4.fc27.x86_64.rpm
link-grammar-java-devel-5.5.1-4.fc27.i686.rpm
link-grammar-java-devel-5.5.1-4.fc27.x86_64.rpm
link-grammar-perl-5.5.1-4.fc27.x86_64.rpm
link-grammar-python2-5.5.1-4.fc27.x86_64.rpm
link-grammar-python3-5.5.1-4.fc27.x86_64.rpm
linpsk-1.3.5-1.fc27.x86_64.rpm
linsim-2.0.3-1.fc27.x86_64.rpm
linsmith-0.99.31-1.fc27.x86_64.rpm
linux-driver-management-1.0.3-1.fc27.x86_64.rpm
linux-driver-management-devel-1.0.3-1.fc27.i686.rpm
linux-driver-management-devel-1.0.3-1.fc27.x86_64.rpm
linux-driver-management-doc-1.0.3-1.fc27.noarch.rpm
linux-driver-management-libs-1.0.3-1.fc27.i686.rpm
linux-driver-management-libs-1.0.3-1.fc27.x86_64.rpm
linux-firmware-20181008-88.gitc6b6265d.fc27.noarch.rpm
linuxconsoletools-1.6.0-1.fc27.x86_64.rpm
liquibase-3.6.1-1.fc27.noarch.rpm
liquibase-cdi-3.6.1-1.fc27.noarch.rpm
liquibase-javadoc-3.6.1-1.fc27.noarch.rpm
liquibase-maven-plugin-3.6.1-1.fc27.noarch.rpm
liquibase-parent-3.6.1-1.fc27.noarch.rpm
lirc-config-0.10.0-7.fc27.noarch.rpm
lirc-core-0.10.0-7.fc27.i686.rpm
lirc-core-0.10.0-7.fc27.x86_64.rpm
lirc-devel-0.10.0-7.fc27.i686.rpm
lirc-devel-0.10.0-7.fc27.x86_64.rpm
lirc-disable-kernel-rc-0.10.0-7.fc27.noarch.rpm
lirc-doc-0.10.0-7.fc27.noarch.rpm
lirc-drv-ftdi-0.10.0-7.fc27.x86_64.rpm
lirc-drv-portaudio-0.10.0-7.fc27.x86_64.rpm
lirc-libs-0.10.0-7.fc27.i686.rpm
lirc-libs-0.10.0-7.fc27.x86_64.rpm
lirc-tools-gui-0.10.0-7.fc27.x86_64.rpm
livecd-iso-to-mediums-25.0-1.fc27.x86_64.rpm
livecd-tools-25.0-1.fc27.x86_64.rpm
lizardfs-adm-3.12.0-1.fc27.x86_64.rpm
lizardfs-cgi-3.12.0-1.fc27.x86_64.rpm
lizardfs-cgiserv-3.12.0-1.fc27.x86_64.rpm
lizardfs-chunkserver-3.12.0-1.fc27.x86_64.rpm
lizardfs-client-3.12.0-1.fc27.x86_64.rpm
lizardfs-master-3.12.0-1.fc27.x86_64.rpm
lizardfs-metalogger-3.12.0-1.fc27.x86_64.rpm
lld-5.0.2-1.fc27.x86_64.rpm
lld-devel-5.0.2-1.fc27.i686.rpm
lld-devel-5.0.2-1.fc27.x86_64.rpm
lld-libs-5.0.2-1.fc27.i686.rpm
lld-libs-5.0.2-1.fc27.x86_64.rpm
lldb-5.0.2-2.fc27.i686.rpm
lldb-5.0.2-2.fc27.x86_64.rpm
lldb-devel-5.0.2-2.fc27.i686.rpm
lldb-devel-5.0.2-2.fc27.x86_64.rpm
lldpad-1.0.1-9.git036e314.fc27.i686.rpm
lldpad-1.0.1-9.git036e314.fc27.x86_64.rpm
lldpad-devel-1.0.1-9.git036e314.fc27.i686.rpm
lldpad-devel-1.0.1-9.git036e314.fc27.x86_64.rpm
lldpd-1.0.1-1.fc27.i686.rpm
lldpd-1.0.1-1.fc27.x86_64.rpm
lldpd-devel-1.0.1-1.fc27.i686.rpm
lldpd-devel-1.0.1-1.fc27.x86_64.rpm
llvm-5.0.2-1.fc27.i686.rpm
llvm-5.0.2-1.fc27.x86_64.rpm
llvm-devel-5.0.2-1.fc27.i686.rpm
llvm-devel-5.0.2-1.fc27.x86_64.rpm
llvm-doc-5.0.2-1.fc27.noarch.rpm
llvm-libs-5.0.2-1.fc27.i686.rpm
llvm-libs-5.0.2-1.fc27.x86_64.rpm
llvm-static-5.0.2-1.fc27.i686.rpm
llvm-static-5.0.2-1.fc27.x86_64.rpm
llvm4.0-4.0.1-4.fc27.i686.rpm
llvm4.0-4.0.1-4.fc27.x86_64.rpm
llvm4.0-devel-4.0.1-4.fc27.i686.rpm
llvm4.0-devel-4.0.1-4.fc27.x86_64.rpm
llvm4.0-doc-4.0.1-4.fc27.noarch.rpm
llvm4.0-libs-4.0.1-4.fc27.i686.rpm
llvm4.0-libs-4.0.1-4.fc27.x86_64.rpm
llvm4.0-static-4.0.1-4.fc27.i686.rpm
llvm4.0-static-4.0.1-4.fc27.x86_64.rpm
lmdb-0.9.22-1.fc27.i686.rpm
lmdb-0.9.22-1.fc27.x86_64.rpm
lmdb-devel-0.9.22-1.fc27.i686.rpm
lmdb-devel-0.9.22-1.fc27.x86_64.rpm
lmdb-doc-0.9.22-1.fc27.noarch.rpm
lmdb-libs-0.9.22-1.fc27.i686.rpm
lmdb-libs-0.9.22-1.fc27.x86_64.rpm
lmdbxx-devel-0.9.14.1-1.20160229git0b43ca8.fc27.noarch.rpm
lmms-1.1.3-8.fc27.x86_64.rpm
lmms-devel-1.1.3-8.fc27.i686.rpm
lmms-devel-1.1.3-8.fc27.x86_64.rpm
lmms-vst-1.1.3-8.fc27.i686.rpm
Lmod-7.7.35-1.fc27.x86_64.rpm
log4j-over-slf4j-1.7.25-4.fc27.noarch.rpm
logrotate-3.12.3-4.fc27.x86_64.rpm
logstalgia-1.1.2-1.fc27.x86_64.rpm
lokalize-17.12.1-1.fc27.x86_64.rpm
lollypop-0.9.612-1.fc27.noarch.rpm
lollypop-cli-0.9.612-1.fc27.noarch.rpm
lpf-0.2-9.f1f5dd9.fc27.noarch.rpm
lshw-B.02.18-15.fc27.x86_64.rpm
lshw-gui-B.02.18-15.fc27.x86_64.rpm
lskat-17.12.1-1.fc27.x86_64.rpm
ltl2ba-1.2-1.fc27.x86_64.rpm
lua-5.3.4-7.fc27.i686.rpm
lua-5.3.4-7.fc27.x86_64.rpm
lua-devel-5.3.4-7.fc27.i686.rpm
lua-devel-5.3.4-7.fc27.x86_64.rpm
lua-expat-1.3.0-12.fc27.x86_64.rpm
lua-expat-compat-1.3.0-12.fc27.x86_64.rpm
lua-guestfs-1.38.6-1.fc27.x86_64.rpm
lua-lgi-0.9.2-1.fc27.x86_64.rpm
lua-lgi-compat-0.9.2-1.fc27.x86_64.rpm
lua-lgi-samples-0.9.2-1.fc27.x86_64.rpm
lua-librs232-1.0.3-3.20171229git21ecc3c.fc27.x86_64.rpm
lua-libs-5.3.4-7.fc27.i686.rpm
lua-libs-5.3.4-7.fc27.x86_64.rpm
lua-lxc-2.0.9-1.fc27.x86_64.rpm
lua-moonscript-0.5.0-1.fc27.noarch.rpm
lua-mpack-1.0.7-1.fc27.x86_64.rpm
lua-prelude-4.1.0-2.fc27.x86_64.rpm
lua-socket-3.0-0.17.rc1.fc27.i686.rpm
lua-socket-3.0-0.17.rc1.fc27.x86_64.rpm
lua-socket-compat-3.0-0.17.rc1.fc27.x86_64.rpm
lua-socket-devel-3.0-0.17.rc1.fc27.i686.rpm
lua-socket-devel-3.0-0.17.rc1.fc27.x86_64.rpm
lua-static-5.3.4-7.fc27.i686.rpm
lua-static-5.3.4-7.fc27.x86_64.rpm
luarocks-2.4.3-1.fc27.x86_64.rpm
lucene-6.1.0-6.fc27.noarch.rpm
lucene-analysis-6.1.0-6.fc27.noarch.rpm
lucene-analyzers-icu-6.1.0-6.fc27.noarch.rpm
lucene-analyzers-kuromoji-6.1.0-6.fc27.noarch.rpm
lucene-analyzers-morfologik-6.1.0-6.fc27.noarch.rpm
lucene-analyzers-phonetic-6.1.0-6.fc27.noarch.rpm
lucene-analyzers-smartcn-6.1.0-6.fc27.noarch.rpm
lucene-analyzers-stempel-6.1.0-6.fc27.noarch.rpm
lucene-analyzers-uima-6.1.0-6.fc27.noarch.rpm
lucene-backward-codecs-6.1.0-6.fc27.noarch.rpm
lucene-benchmark-6.1.0-6.fc27.noarch.rpm
lucene-classification-6.1.0-6.fc27.noarch.rpm
lucene-codecs-6.1.0-6.fc27.noarch.rpm
lucene-demo-6.1.0-6.fc27.noarch.rpm
lucene-expressions-6.1.0-6.fc27.noarch.rpm
lucene-facet-6.1.0-6.fc27.noarch.rpm
lucene-grouping-6.1.0-6.fc27.noarch.rpm
lucene-highlighter-6.1.0-6.fc27.noarch.rpm
lucene-javadoc-6.1.0-6.fc27.noarch.rpm
lucene-join-6.1.0-6.fc27.noarch.rpm
lucene-memory-6.1.0-6.fc27.noarch.rpm
lucene-misc-6.1.0-6.fc27.noarch.rpm
lucene-parent-6.1.0-6.fc27.noarch.rpm
lucene-queries-6.1.0-6.fc27.noarch.rpm
lucene-queryparser-6.1.0-6.fc27.noarch.rpm
lucene-replicator-6.1.0-6.fc27.noarch.rpm
lucene-sandbox-6.1.0-6.fc27.noarch.rpm
lucene-solr-grandparent-6.1.0-6.fc27.noarch.rpm
lucene-spatial-6.1.0-6.fc27.noarch.rpm
lucene-spatial-extras-6.1.0-6.fc27.noarch.rpm
lucene-spatial3d-6.1.0-6.fc27.noarch.rpm
lucene-suggest-6.1.0-6.fc27.noarch.rpm
lucene-test-framework-6.1.0-6.fc27.noarch.rpm
lucene4-4.10.4-11.fc27.noarch.rpm
lucene4-javadoc-4.10.4-11.fc27.noarch.rpm
luckybackup-0.4.9-1.fc27.x86_64.rpm
luksmeta-8-1.fc27.x86_64.rpm
lulzbot-marlin-firmware-1.1.8.62-1.fc27.noarch.rpm
LuxRender-1.6-26.fc27.x86_64.rpm
LuxRender-blender-1.6-26.fc27.noarch.rpm
LuxRender-core-1.6-26.fc27.x86_64.rpm
LuxRender-devel-1.6-26.fc27.x86_64.rpm
LuxRender-lib-1.6-26.fc27.x86_64.rpm
lv2-drumkv1-0.8.6-1.fc27.x86_64.rpm
lv2-guitarix-plugins-0.36.1-4.fc27.x86_64.rpm
lv2-qmidiarp-0.6.5-2.fc27.x86_64.rpm
lv2-samplv1-0.8.6-1.fc27.x86_64.rpm
lv2-setBfree-plugins-0.8.8-1.fc27.x86_64.rpm
lv2-synthv1-0.8.6-1.fc27.x86_64.rpm
lv2-x42-plugins-0.5.0-0.1.20180803.fc27.x86_64.rpm
lv2-zam-plugins-3.10-3.fc27.x86_64.rpm
lvm2-2.02.175-1.fc27.x86_64.rpm
lvm2-cluster-2.02.175-1.fc27.x86_64.rpm
lvm2-cluster-standalone-2.02.175-1.fc27.x86_64.rpm
lvm2-dbusd-2.02.175-1.fc27.x86_64.rpm
lvm2-devel-2.02.175-1.fc27.i686.rpm
lvm2-devel-2.02.175-1.fc27.x86_64.rpm
lvm2-libs-2.02.175-1.fc27.i686.rpm
lvm2-libs-2.02.175-1.fc27.x86_64.rpm
lvm2-lockd-2.02.175-1.fc27.x86_64.rpm
lxc-2.0.9-1.fc27.x86_64.rpm
lxc-devel-2.0.9-1.fc27.i686.rpm
lxc-devel-2.0.9-1.fc27.x86_64.rpm
lxc-doc-2.0.9-1.fc27.noarch.rpm
lxc-libs-2.0.9-1.fc27.i686.rpm
lxc-libs-2.0.9-1.fc27.x86_64.rpm
lxc-templates-2.0.9-1.fc27.x86_64.rpm
lxcfs-3.0.2-1.fc27.x86_64.rpm
lxi-tools-1.20-1.fc27.x86_64.rpm
lxpanel-0.9.3-7.D20180305gitb85c71a6.fc27.i686.rpm
lxpanel-0.9.3-7.D20180305gitb85c71a6.fc27.x86_64.rpm
lxpanel-devel-0.9.3-7.D20180305gitb85c71a6.fc27.i686.rpm
lxpanel-devel-0.9.3-7.D20180305gitb85c71a6.fc27.x86_64.rpm
lxqt-config-0.11.1-8.fc27.x86_64.rpm
lxqt-panel-0.11.1-7.fc27.x86_64.rpm
lxqt-panel-devel-0.11.1-7.fc27.i686.rpm
lxqt-panel-devel-0.11.1-7.fc27.x86_64.rpm
lxqt-qtplugin-0.11.1-9.fc27.i686.rpm
lxqt-qtplugin-0.11.1-9.fc27.x86_64.rpm
lxrandr-0.3.1-5.fc27.x86_64.rpm
lxtask-0.1.8-5.fc27.x86_64.rpm
lxterminal-0.3.1-2.fc27.x86_64.rpm
lynis-2.7.0-1.fc27.noarch.rpm
lyx-2.3.1-1.fc27.x86_64.rpm
lyx-common-2.3.1-1.fc27.noarch.rpm
lyx-fonts-2.3.1-1.fc27.noarch.rpm
lzip-1.20-1.fc27.x86_64.rpm
lziprecover-1.20-1.fc27.x86_64.rpm